# ร่างกาย, พระกาย

## คำจำกัดความ 

คำว่า "ร่างกาย" มีการกล่าวตามตัวอักษรว่าร่างกายทางกายภาพของคนหรือสัตว์ คำนี้ยังใช้เป็นคำเปรียบเทียบที่กล่าวถึงวัตถุสิ่งของ หรือทั้งกลุ่มที่มีสมาชิกรวมเป็นสิ่งเดียว

* บ่อยครั้งที่คำว่า "ร่างกาย" กล่าวถึงคนหรือสัตว์ที่ตายแล้ว บางครั้งคำนี้ก็กล่าวถึง "ร่างกายที่ตายแล้ว" หรือ "ศพ"
* เมื่อพระเยซูตรัสกับพวกสาวกในอาหารปัสกาครั้งสุดท้ายของพระองค์ว่า "นี่ (ขนมปัง) คือกายของเรา" พระองค์ทรงกล่าวถึง พระกายทางกายภาพของพระองค์จะถูก "หัก" (ฆ่า) เพื่อชดใช้ความบาปของพวกเขา
* ในพระคัมภีร์ คริสเตียนเป็นกลุ่มคนที่กล่าวถึง "พระกายของพระคริสต์"
* เช่นเดียวกันกับร่างกายที่มีอวัยวะหลายส่วน "พระกายของพระคริสต์" ก็มีสมาชิกมากมาย
* ผู้ที่เชื่อแต่ละคนมีหน้าที่อย่างเฉพาะเจาะจงในพระกายของพระคริสต์ เพื่อที่จะช่วยให้ทั้งกลุ่มทำงานด้วยกันในการรับใช้พระเจ้าและถวายพระเกียรติแด่พระองค์
* พระเยซูยังกล่าวถึงการเป็น "ศีรษะ" (ผู้นำ) ของ"พระกาย" ของผู้ศรัทธาของพระองค์ เช่นเดียวกับที่ศีรษะของคนเราที่บอกให้ร่างกายทำสิ่งที่ต้องทำ พระเยซูทรงเป็นผู้เดียวที่นำทางและชี้นำคริสเตียนที่เป็นส่วนต่างๆ ของ "พระกาย" ของพระองค์

## คำแนะนำในการแปล

* วิธีการแปลคำนี้ที่ดีที่สุด น่าจะแปลด้วยคำที่ใช้กันทั่วไปที่หมายถึงร่างกายทางกายภาพในภาษาที่แปล ขอให้แน่ใจว่า คำที่ใช้ไม่เป็นคำที่ขัดกัน
* เมื่อกล่าวถึงผู้ศรัทธาที่มาอยู่รวมกัน สำหรับบางภาษา คำนี้อาจจะเป็นธรรมชาติและถูกต้องมากกว่า ที่จะกล่าวว่า "พระกายฝ่ายวิญญาณของพระคริสต์"
* เมื่อพระเยซูตรัสว่า "นี่เป็นกายของเรา" การแปลคำนี้ตามตัวอักษรที่ดีที่สุดด้วยการทำหมายเหตุเพื่ออธิบายคำนี้ถ้าจำเป็น
* บางภาษาอาจจะใช้คำแยกกัน เมื่อกล่าวถึงร่างกายที่ตายแล้ว อย่างเช่น "ศพ" สำหรับคน หรือ "ซาก" สำหรับสัตว์ ขอให้แน่ใจว่าคำ ที่ใช้แปลคำนี้สามารถเข้าใจได้ในบริบท และยอมรับได้

