# พันธสัญญา

## คำจำกัดความ 

พันธสัญญาเป็นข้อตกลงอย่างเป็นทางการและมีผลผูกพันระหว่างสองฝ่ายที่คู่สัญญาฝ่ายหนึ่ง หรือทั้งสองฝ่ายต้องปฏิบัติตาม

* ข้อตกลงนี้สามารถทำระหว่างบุคคล ระหว่างกลุ่มคน หรือระหว่างพระเจ้ากับปรชากร
* เมื่อคนทำสัญญาต่อกันและกัน  พวกเขาสัญญาว่าพวกเขาจะทำสิ่งใด ๆ แล้วพวกเขาต้องทำสิ่งนั้น
* ตัวอย่างพันธสัญญาของมนุษย์รวมถึงพันธสัญญาการแต่งงานข้อตกลงทางธุรกิจและสนธิสัญญาระหว่างประเทศ
* ตลอดพระคัมภีร์พระเจ้าทรงทำพันธสัญญากับประชากรของพระองค์หลายพันธสัญญาที่แตกต่างกัน
* ในบางพันธสัญญาพระเจ้าได้ทรงสัญญาว่าจะปฏิบัติตามเงื่อนไขของพระองค์โดยไม่มีเงื่อนไข ตัวอย่างเช่นเมื่อพระเจ้าทรงกำหนดพันธสัญญากับมนุษยชาติโดยสัญญาว่าจะไม่ทำลายโลกอีกด้วยน้ำท่วมทั่วโลก  สัญญานี้ไม่มีเงื่อนไขสำหรับคนที่จะทำตาม
* ในพันธสัญญาอื่น พระเจ้าได้ทรงสัญญาว่าจะปฏิบัติตามส่วนของพระองค์เฉพาะเมื่อบรรดาประชากรเชื่อฟังพระองค์และปฏิบัติตามพันธสัญญาในส่วนของพวกเขาที่สัญญาไว้กับพระองค์เท่านั้น

## คำแนะนำในการแปล

* วิธีการแปลคำนี้อาจรวมถึง "ข้อตกลงที่มีผลผูกพัน" หรือ "ความมุ่งมั่นอย่างเป็นทางการ" หรือ "คำมั่นสัญญา" หรือ "สัญญา" ทั้งนี้ขึ้นอยู่กับบริบทนั้น ๆ
* บางภาษาอาจมีคำที่แตกต่างกันสำหรับข้อตกลงขึ้นอยู่กับว่าฝ่ายใดฝ่ายหนึ่งหรือทั้งสองฝ่ายได้ทำสัญญาว่าจะต้องปฏิบัติ ถ้าพันธสัญญาเป็นแบบด้านเดียวก็สามารถแปลเป็น "สัญญา" หรือ "คำมั่นสัญญา"
* ตรวจสอบให้แน่ใจว่าคำแปลของคำนี้ไม่ได้เป็นการที่ประชาชนเสนอข้อตกลง ในทุกกรณีของพันธสัญญาระหว่างพระเจ้ากับมนุษย์พระเจ้าเป็นผู้ริเริ่มพันธสัญญานั้น

