# ผู้ได้รับเลือก, ได้รับเลือก, ประชากรผู้ได้รับเลือก, ผู้ถูกเลือก, ผู้ที่ถูกคัดเลือก

## คำจำกัดความ 

คำว่า "ผู้ที่ถูกคัดเลือก" ตามตัวอักษรหมายถึง "ผู้ได้รับเลือก" หรือ "ประชากรผู้ได้รับเลือก" และกล่าวถึงคนเหล่านั้นผู้ซึ่งพระเจ้าทรงได้แต่งตั้งให้เป็นประชากรของพระองค์ "ผู้ได้รับเลือก" หรือ "ผู้ได้รับเลือกของพระเจ้า" คือคำนำหน้าชื่อที่กล่าวถึงพระเยซู ผู้ที่ถูกเลือกเป็นพระเมสสิยาห์

* คำว่า "ถูกเลือก" หมายถึงเลือกบางสิ่ง หรือบางคน หรือตัดสินใจบางสิ่ง บ่อยครั้งมักใช้กล่าวถึงพระเจ้าทรงแต่งตั้งประชากรให้เป็นของพระองค์และรับใช้พระองค์
* ได้รับการถูก "เลือก" หมายความว่า ได้รับการถูก "คัดเลือก" หรือ "แต่งตั้ง" เพื่อเป็น หรือทำบางสิ่ง
* พระเจ้าทรงเลือกประชากรให้บริสุทธิ์ แยกออกต่างหากโดยพระองค์เพื่อวัตถุประสงค์ให้เกิดผลดีฝ่ายจิตวิญญาณ นั่นคือเหตุผลว่าทำไมพวกเขาจึงถูกเรียกว่า "ผู้ที่ได้ถูกเลือก" หรือ "ผู้ถูกคัดเลือก"
* คำว่า"ผู้ได้รับเลือก" บางครั้งใช้ในพระคัมภีร์เพื่อกล่าวถึงคนเฉพาะกลุ่มเช่น โมเสส และกษัตริย์ดาวิดผู้ที่พระเจ้าได้แต่งตั้งให้เป็นผู้นำประชากรของพระองค์ และยังได้ใช้กล่าวถึงชนชาติอิสราเอลว่าเป็น "ประชากรที่พระเจ้าได้เลือก"
* วลีที่ว่า "ผู้ที่ถูกคัดเลือก" เป็นคำเก่าที่มีความหมายตามตัวอักษรว่า "ผู้ได้รับเลือก" หรือ "ประชากรที่ได้รับการเลือก" วลีนี้ในภาษาเดิมเป็นพหูพจน์เมื่อกล่าวถึงผู้ศรัทธาในพระคริสต์
* ในพระคัมภีร์ภาษาอังกฤษฉบับเก่า คำว่า "คัดเลือก" ใช้ทั้งในพันธสัญญาเดิม และพันธสัญญาใหม่ ที่จะแปลคำว่า "ผู้ได้รับเลือก" พระคัมภีร์ฉบับสมัยใหม่ใช้คำว่า "คัดเลือก" ในพันธสัญญาใหม่เท่านั้น ที่กล่าวถึงประชากรผู้ซึ่งได้รับความรอดโดยพระเจ้าผ่านความเชื่อในพระเยซู ตามที่ต่าง ๆ ในพระคัมภีร์ มีการแปลคำนี้ค่อนข้างตามตัวอักษรว่า "ผู้ได้รับเลือก"

## คำแนะนำในการแปล

* ดีที่สุดที่จะแปลคำว่า "คัดเลือก" ด้วยคำ หรือวลีที่หมายความว่า "ผู้ได้รับเลือก" หรือ "ประชากรที่ได้รับเลือก" เหล่านี้สามารถแปลได้อีกว่า "ประชากรผู้ที่พระเจ้าเลือก" หรือ "ผู้ที่พระเจ้าทรงได้แต่งตั้งให้เป็นประชากรของพระองค์"
* วลีที่ว่า "ผู้ที่ถูกเลือก" สามารถแปลได้อีกอย่างว่า "ผู้ที่พระเจ้าทรงได้แต่งตั้ง" หรือ "ผู้ที่ถูกคัดเลือก" หรือ "ผู้ที่พระเจ้าเลือก"
* "เราเลือกเจ้า" สามารถแปลได้ว่า "เราได้แต่งตั้งเจ้า" หรือ "เราคัดเลือกเจ้า"
* ในการกล่าวถึงพระเยซูว่าเป็น "ผู้ได้รับเลือก" สามารถแปลได้ว่า "ผู้ที่ได้รับเลือกของพระเจ้า" หรือ "การแต่งตั้งพระเมสสิยาห์เป็นพิเศษของพระเจ้า" หรือ "ผู้ที่พระเจ้าทรงได้แต่งตั้ง"

