# รับมรดก, มรดก, สิ่งที่สืบทอด, ทายาท

## คำจำกัดความ 

คำว่า "รับมรดก" และ "การรับมรดก" อ้างถึงการรับบางอย่างที่มีค่าจากพ่อแม่หรือบุคคลอื่นเพราะความสัมพันธ์พิเศษที่มีกับคนนั้น คำว่า "ทายาท" คือคนที่รับมรดก

* มรดกทางกายภาพที่ได้รับอาจจะเป็นเงิน ที่ดิน หรือทรัพย์สินประเภทอื่นๆ
* มรดกฝ่ายวิญญาณคือทุกสิ่งที่พระเจ้าประทานให้แก่คนที่เชื่อในพระเยซู รวมถึงพระพรในชีวิตปัจจุบันเช่นเดียวกับชีวิตนิรันดร์กับพระองค์
* พระคัมภีร์ยังเรียกคนของพระเจ้าว่าเป็นมรดกของพระองค์ ซึ่งหมายความว่าพวกเขาเป็นของพระองค์ พวกเขาเป็นสมบัติอันล้ำค่าของพระองค์
* พระเจ้าได้ทรงสัญญากับอับราฮัมและเชื้อสายของเขาว่าพวกเขาจะได้รับแผ่นดินคานาอันเป็นมรดกและแผ่นดินนั้นจะเป็นของพวกเขาตลอดไป
* ยังมีความหมายในเชิงอุปมาอุปมัยฝ่ายวิญญาณที่ว่าคนที่เป็นของพระเจ้าจะได้ชื่อว่า "ได้รับแผ่นดินเป็นมรดก" สิ่งนี้หมายความว่าพวกเขาจะเจริญรุ่งเรืองและได้รับการอวยพรจากพระเจ้าทั้งในทางร่างกายและวิญญาณ
* ในพันธสัญญาใหม่ พระเจ้าทรงสัญญาว่าคนเหล่านั้นที่เชื่อในพระเยซูจะ "ได้รับความรอดเป็นมรดก" และ "ได้รับชีวิตนิรันดร์เป็นมรดก" รวมถึงมีการแสดงออกว่า "ได้รับอาณาจักรของพระเจ้าเป็นมรดก" นี่เป็นมรดกฝ่ายวิญญาณที่คงอยู่ตลอดไป
* ยังมีความหมายเชิงอุปมาอุปมัยอื่นๆสำหรับคำเหล่านี้
* พระคัมภีร์กล่าวว่าคนฉลาดจะ "ได้รับสง่าราศีเป็นมรดก" และคนชอบธรรมจะ "ได้รับสิ่งดีเป็นมรดก"
* "ได้รับพระสัญญาเป็นมรดก" หมายถึงการได้รับสิ่งดีที่พระเจ้าได้ทรงสัญญาที่จะประทานให้แก่คนของพระองค์
* คำนี้ยังใช้ในความหมายเชิงลบอ้างถึงคนโง่หรือคนไม่เชื่อฟังที่ "ได้รับลมเป็นมรดก" หรือ "ได้รับความโง่เขลาเป็นมรดก" นี่หมายความว่าพวกเขาได้รับผลจากการประพฤติในความบาป รวมถึงการลงโทษและการดำเนินชีวิตอย่างไร้ประโยชน์

## คำแนะนำในการแปล

* เหมือนเช่นเคย ให้พิจารณาก่อนว่ามีคำที่ใช้กันอยู่แล้วในภาษาเป้าหมายสำหรับแนวคิดในเรื่องทายาทหรือมรดกอยู่แล้วหรือไม่แล้วใช้คำเหล่านั้น
* ขึ้นอยู่กับบริบท วิธีอื่นที่คำว่า "รับมรดก" สามารถแปลได้อาจรวมถึง "ได้รับ" หรือ "เป็นเจ้าของ" หรือ "เข้ามาเป็นเจ้าของ"
* วิธีที่จะแปล "มรดก"สามารถรวมถึง "ของประทานที่สัญญาไว้" หรือ "สมบัติที่แน่นอน"
* เมื่อคนของพระเจ้าถูกกล่าวถึงในฐานะที่เป็นมรดกของพระองค์  นี่สามารถแปลได้ว่า "คนที่มีค่าที่เป็นของพระองค์" 
* คำว่า "ทายาท" สามารถแปลได้ด้วยคำหนึ่งคำหรือวลีที่หมายถึง "บุตรผู้มีสิทธิพิเศษที่จะได้รับทรัพย์สมบัติของบิดา" หรือ "บุคคลที่ได้รับเลือกให้เป็นผู้รับ"

