# กฎ, บัญญัติของโมสส, กฎบัญญัติของพระเจ้า, พระบัญญัติของพระยาเวห์

## คำจำกัดความ 

คำทั้งหมดเหล่านี้กล่าวถึงคำสั่งและคำสอนต่างๆที่พระเจ้ามอบไว้ให้แก่โมเสสเพื่อให้ชาวอิสราเอลทำตาม คำว่า "กฎ" และ "พระบัญญัติของพระเจ้า" โดยปกติแล้วจะใช้เพื่ออ้างถึงทุกสิ่งที่พระเจ้าต้องการให้ประชากรของพระองค์เชื่อฟัง

* ขึ้นอยู่กับบริบท คำว่า "กฎ" สามารถอ้างถึงสิ่งต่อไปนี้
* พระบัญญัติสิบประการที่พระเจ้าทรงเขียนบนแผ่นศิลาสำหรับชาวอิสราเอล
* กฎบัญญัติทั้งหมดได้ทรงมอบให้แก่โมเสส
* พระธรรมห้าเล่มแรกของพันธสัญญาเดิม
* พระคัมภีร์พันธสัญญาเดิมทั้งหมด (และได้อ้างอิงถึงว่าเป็น "พระคัมภีร์" ในพันธสัญญาใหม่ด้วย)
* คำสั่งสอนทั้งหมดของพระเจ้าและความปรารถนา
* วลี "กฎบัญญัติและผู้เผยพระวจนะ" ถูกใช้ในพันธสัญญาใหม่เพื่ออ้างถึงพระคัมภีร์ของฮีบรู (หรือ "พันธสัญญาเดิม")

## คำแนะนำในการแปล

* คำนี้สามารถแปลโดยการใช้คำพหูพจน์ว่า "กฎทั้งหลาย" เนื่องจากเป็นการอ้างถึงคำสั่งสอนมากมาย
* คำว่า "กฎบัญญัติของโมเสส" สามารถแปลว่า "กฎบัญญัติที่พระเจ้าได้ทรงบอกให้โมเสสมอบให้แก่ชาวอิสราเอล" 
* ขึ้นอยู่กับบริบท คำว่า "กฎบัญญัติของโมเสส" สามารถแปลว่า "กฎบัญญัติที่พระเจ้าบอกแก่โมเสส" หรือ "กฎบัญญัติของพระเจ้าที่โมเสสได้เขียนไว้" หรือ กฎบัญญัติที่พระเจ้าได้ทรงบอกโมเสสเพื่อมอบให้แก่ชาวอิสราเอล"
* วิธีการแปลคำว่า "บัญญัติ" หรือ "บัญญัติของพระเจ้า" สามารถรวมคำว่า "บัญญัติจากพระเจ้า" หรือ "พระบัญชาของพระเจ้า" หรือ "บรรดากฎต่างๆ ที่พระเจ้าประทานให้" หรือ "ทุกสิ่งที่พระเจ้าบัญชา" หรือ "คำสั่งสอนทั้งหมดของพระเจ้า"
* วลี "กฎหมายของพระยาห์เวห์" สามารถแปลว่า "กฎหมายต่างๆ ของพระยาห์เวห์" หรือ "กฎหมายที่พระยาห์เวห์ตรัสให้เชื่อฟัง" หรือ "กฎหมายจากพระยาห์เวห์" หรือ "สิ่งต่างๆที่พระยาห์เวห์ทรงบัญชา"

