# บริสุทธิ์, ชำระไห้บริสุทธิ์, การชำระให้บริสุทธิ์

## คำจำกัดความ 

"บริสุทธิ์" หมายถึงการไม่มีตำหนิหรือไม่มีอะไรผสมในสิ่งที่ไม่ควรจะอยู่ที่นั่น การชำระให้สะอาดแก่บางสิ่งบางอย่างเป็นการทำให้สะอาดและขจัดสิ่งปนเปื้อนหรือสิ่งที่ทำให้เป็นมลพิษออกไป

* ในพันธสัญญาเดิม "บริสุทธิ์" และ"การชำระให้บริสุทธิ์" อ้างถึงการทำให้สะอาดจากสิ่งที่ทำให้สิ่งของหรือคนไม่สะอาดตามพิธีกรรม  เช่นโรค ของเหลวในร่างกาย หรือการคลอดลูก
* พันธสัญญาเดิมยังมีกฏที่บอกวิธีที่ทำให้ประชาชนบริสุทธิ์จากความบาป โดยทั่วไปจะเป็นการถวายเครื่องสัตวบูชา นี่เป็นเพียงชั่วคราวและต้องถวายเครื่องบูชาซ้ำอีกครั้งแล้วครั้งเล่า
* ในพันธสัญญาใหม่การทำให้บริสุทธิ์บ่อยครั้งอ้างถึงการได้รับการชำระให้สะอาดจากความบาป
* ทางเดียวที่ผู้คนจะสามารถทำให้บริสุทธิ์ได้อย่างสมบูรณ์และอย่างถาวรจากความบาปคือผ่านการกลับใจใหม่และการรับเอาการอภัยโทษจากพระเจ้าโดยผ่านทางการวางใจในพระเยซูและเครื่องบูชาของพระองค์

## คำแนะนำในการแปล

* คำว่า "ชำระให้บริสุทธิ์" สามารถแปลว่า "ทำให้บริสุทธิ์" หรือ "ทำให้หายสะอาด" หรือ "ทำให้สะอาดจากสิ่งปนเปื้อน" หรือ "กำจัดความบาปทั้งสิ้น"
* วลี เช่น "เมื่อการทำให้บริสุทธิ์เสร็จสิ้นไป" สามารถแปลว่า "เมื่อพวกเขาได้ทำให้พวกเขาสะอาดบริสุทธิ์โดยการรอตามวันที่กำหนดไว้"
* วลี จัดเตรียมการทำให้บริสุทธิ์จากบาป" สามารถแปลว่า "จัดเตรียมวิธีสำหรับประชาชนให้สะอาดอย่างสมบูรณ์จากความบาปของพวกเขา"
* วิธีอื่นที่แปล "การชำระให้บริสุทธิ์" สามารถรวม "การทำให้สะอาด" หรือ "การล้างฝ่ายวิญญาณ" หรือ "กลายเป็นสะอาดโดยพิธีกรรม"

