# ระบายลม, หายใจ

## คำจำกัดความ 

ในพระคัมภีร์ คำว่า "ระบายลม" และ "หายใจ" มักจะใช้เป็นคำเปรียบเทียบที่กล่าวถึงการให้ชีวิต หรือการมีชีวิต

* พระคัมภีร์สอนว่า พระเจ้าทรง "ระบายลมเข้าไปใน" อาดัมซึ่งเป็นลมของชีวิต ซึ่งในจุดนั้นที่ทำให้อาดัมกลายเป็นวิญญาณที่มีชีวิต
* เมื่อพระเยซูระบายลมลงบนพวกสาวก และบอกพวกเขาว่า "จงรับพระวิญญาณเถิด" ตามตัวอักษร พระองค์อาจจะทรงระบายลมหายใจออกมาบนพวกเขาที่เป็นเครื่องหมายว่าพระวิญญาณบริสุทธิ์ได้ลงมาสถิตในพวกเขา
* บางครั้ง คำว่า "หายใจ" หรือ "หายใจออก" ใช้กล่าวถึงการพูด
* คำเปรียบเทียบ "ลมหายใจของพระเจ้า" หรือ "ลมหายใจของพระยาเวห์" บ่อยครั้งที่กล่าวถึงพระพิโรธของพระเจ้าที่เทลงมายังชนชาติที่กบฏ หรือไม่มีพระเจ้า ซึ่งเป็นการสื่อถึงฤทธิ์อำนาจของพระองค์

## คำแนะนำในการแปล

* วลี "เขาระบายลมหายใจครั้งสุดท้ายของเขา" เป็นคำเปรียบเทียบที่เป็นการบอกว่า "เขาตายแล้ว" คำนี้ยังสามารถแปลว่า "เขาได้หายใจครั้งสุดท้ายแล้ว" หรือ "เขาหยุดการหายใจและตายแล้ว"  หรือ "เขาได้หายใจครั้งสุดท้าย"
* คำอธิบายพระคัมภีร์คำว่า "พระเจ้าระบายลมหายใจ" มีความหมายว่า พระเจ้าได้ตรัส หรือได้ดลใจถ้อยคำของพระคัมภีร์ที่ผู้เขียนที่เป็นมนุษย์ได้เขียนลงไป ในการแปลคำนี้ให้ดีที่สุด ถ้าเป็นไปได้ในการแปล "พระเจ้าระบายลมหายใจ" ค่อนข้างจะแปลตามตัวอักษร เนื่องจากเป็นเรื่องยากที่จะสื่อความหมายคำนี้ได้อย่างตรงตัว
* ถ้าการแปลตามตัวอักษรของคำว่า "พระเจ้าระบายลมหายใจ" ไม่เป็นที่ยอมรับ การแปลในรูปแบบอื่นๆ รวมถึง "ได้รับการดลใจจากพระเจ้า" หรือ "เขียนโดยพระเจ้า" หรือ "ตรัสโดยพระเจ้า" คำนี้ยังสามารถพูดได้ว่า "พระเจ้าทรงระบายลมหายใจออกมาเป็นถ้อยคำของพระคัมภีร์"
* การอธิบายคำว่า "ใส่ลมหายใจเข้าไปใน" หรือ "ระบายลมปราณแห่งชีวิตลงใน" หรือ "ประทานลมหายใจแก่" สามารถแปลได้ว่า "ทำให้หายใจ" หรือ "ทำให้มีชีวิตอีกครั้ง" หรือ "ทำให้พวกเขามีชีวิตและหายใจ" หรือ "ประทานชีวิตแก่"
* ถ้าเป็นไปได้ การแปลที่ดีที่สุดของ "ลมปราณของพระเจ้า" ด้วยคำตามตัวอักษรที่ใช้สำหรับ "หายใจ" ในภาษานั้น ถ้าไม่สามารถบอกว่าพระเจ้าทรง "หายใจ" ได้ คำนี้สามารถแปลได้ว่า "ฤทธิ์อำนาจของพระเจ้า" หรือ "คำตรัสของพระเจ้า"
* สำนวน "การหยุดพักหายใจ" หรือ "หายใจไม่ทัน" สามารถแปลได้ว่า "พักเพื่อที่จะหายใจให้ช้าลง " หรือ "หยุดวิ่งเพื่อที่จะหายใจเป็นปกติ"
* สำนวน "อึดใจเดียว" หมายถึง "สิ้นสุดลงในระยะเวลาที่สั้นมาก"
* วลีที่เหมือนกัน "มนุษย์ก็มีแค่ลมหายใจเดียว" หมายความว่า "คนมีชีวิตอยู่ในช่วงเวลาสั้นๆ" หรือ "ชีวิตของมนุษย์สั้นมาก เป็นเหมือนกับลมหายใจเดียว" หรือ "เมื่อเปรียบกับพระเจ้า ชีวิตของคนช่างสั้นเหมือนกับการใช้เวลาในการหายใจเพียงครั้งเดียว"

