# สร้าง, การสร้าง, พระผู้สร้าง

## คำจำกัดความ 

คำว่า "สร้าง" หมายถึงการทำสิ่งใด ๆ หรือทำให้สิ่งใด ๆ เกิดชึ้น สิ่งใดที่ถูกสร้างขึ้นเรียกว่า "สิ่งที่ทรงสร้าง" พระเจ้าถูกเรียกว่า "พระผู้สร้าง" เพราะพระองค์ได้ทรงทำให้ทุกสิ่งในจักรวาลทั้งหมดให้มีขึ้น

* เมื่อคำนี้ใช้เพื่ออ้างถึงพระเจ้าสร้างโลกหมายความว่าพระองค์ทำให้มันเกิดจากที่ไม่มีสิ่งใด ๆ เลย
* เมื่อมนุษย์ "สร้าง" สิ่งใด ๆ หมายความว่าพวกเขาทำให้มันออกมาจากสิ่งที่มีอยู่แล้ว
* บางครั้ง "สร้าง" ใช้เป็นทำนองเปรียบเทียบเพื่ออธิบายสิ่งที่เป็นนามธรรมเช่นการสร้างสันติภาพหรือสร้างหัวใจที่บริสุทธิ์ในคน
* คำว่า "การสร้าง" สามารถกล่าวถึงจุดเริ่มต้นตอนแรก ๆ ของโลกเมื่อพระเจ้าทรงสร้างทุกสิ่งขึ้นเป็นครั้งแรก นอกจากนี้ยังสามารถใช้เพื่ออ้างถึงทุกอย่างที่พระเจ้าทรงสร้างโดยทั่วไป บางครั้งคำว่า "สิ่งทรงสร้าง" กล่าวถึงเฉพาะผู้คนในโลกเท่านั้น

## คำแนะนำในการแปล

* บางภาษาอาจต้องพูดโดยตรงว่าพระเจ้าทรงสร้างโลก "จากที่ไม่มีอะไรเลย" เพื่อให้แน่ใจว่าความหมายนี้ชัดเจน
* วลี "ตั้งแต่การสร้างโลก" หมายถึง "นับตั้งแต่พระเจ้าสร้างโลก"
* วลีที่คล้ายกัน "ในตอนต้นของการทรงสร้าง" อาจแปลว่า "เมื่อพระเจ้าทรงสร้างโลกในตอนต้นของเวลา" หรือ "เมื่อโลกนี้ถูกสร้างขึ้นครั้งแรก"
* การประกาศข่าวประเสริฐ "ต่อสิ่งทรงสร้างทั้งสิ้น" หมายถึงการประกาศข่าวประเสริฐ "แก่คนทั้งหมด ทุกแห่งทั่วโลก"
* วลี "ให้สิ่งทรงสร้างทั้งสิ้นเปรมปรีดิ์" หมายถึง "ขอให้ทุกสิ่งที่พระเจ้าทรงสร้างเปรมปรีดิ์"
* "สร้าง" อาจแปลว่า "ทำ" หรือ "ทำให้เกิด" หรือ "ทำให้ออกมาจากที่ไม่มีอะไรเลย" ทั้งนี้ขึ้นอยู่กับบริบทนั้น ๆ 
* คำว่า "พระผู้สร้าง" อาจแปลว่า "องค์เดียวผู้ทรงสร้างทุกสิ่ง" หรือ "พระเจ้าผู้ทรงสร้างโลกทั้งใบ"
* วลีเช่น "พระผู้สร้างของท่าน" อาจแปลว่า "พระเจ้าผู้ทรงสร้างท่าน"

