# ศีรษะ

## คำจำกัดความ 

ในพระคัมภีร์ คำว่า "ศีรษะ" ถูกใช้ในความหมายเชิงอุปมาอุปไมยหลายความหมาย

* บ่อยครั้งคำนี้ถูกใช้เพื่ออ้างถึงการมีอำนาจเหนือผู้คน เช่นใน "ท่านได้ทำให้ข้าพเจ้าเป็นผู้นำเหนือประชาชาติ" นี่สามารถแปลได้ว่า "ท่านได้ทำให้ข้าพเจ้าเป็นผู้ปกครอง..." หรือ "ท่านได้ให้ข้าพเจ้ามีอำนาจเหนือ..."
* พระเยซูถูกเรียกว่า "ศีรษะของคริสตจักร" เช่นเดียวกับที่ศีรษะของคนหนึ่งนำทางและชี้นำอวัยวะส่วนอื่นๆ ของร่างกาย พระเยซูก็ทรงนำทางและชี้นำสมาชิกของ "พระกาย" ของพระองค์ นั่นคือคริสตจักร
* พันธสัญญาใหม่สอนว่าสามีเป็น "ศีรษะ" หรือสิทธิอำนาจของภรรยาของเขา เขาได้รับหน้าที่ในการนำและชี้แนะภรรยาและครอบครัว
* คำกล่าว "มีดโกนจะไม่มีวันได้แตะต้องศีรษะของเขา" หมายถึง "เขาจะไม่มีวันตัดหรือโกนผมของเขา"
* คำว่า "ศีรษะ"สามารถหมายถึงจุดเริ่มต้นหรือแหล่งกำเนิดของบางสิ่งเช่นใน "หัวถนน"
* คำกล่าว "หัวของเมล็ดข้าว" อ้างถึงส่วนยอดของข้าวฟ่างหรือบ้าวบาร์เล่ที่บรรจุเมล็ดพืช
* คำกล่าวในเชิงอุปมาอุปไมยอีกอย่างหนึ่งคือเมื่อใช้ในการแสดงถึงคนทั้งตัว เช่น "คนศีรษะสีเทาคนนี้" อ้างถึงคนสูงอายุ หรือ "ศีรษะของโยเซฟ" อ้างถึงโยเซฟ (ดู : [synecdoche](rc://th/ta/man/translate/figs_synecdoche))
* คำกล่าว "ให้เลือดของพวกเขาอยู่บนศีรษะของเขาเอง" หมายความว่าคนนั้นต้องรับผิดชอบการตายของคนทั้งหลายและจะได้รับการลงโทษจากการกระทำนั้น

## คำแนะนำในการแปล

* ขึ้นอยู่กับบริบท คำว่า "ศีรษะ" สามารถแปลได้ว่า "สิทธิอำนาจ" หรือ "คนที่นำและสั่งการ" หรือ "คนที่รับผิดชอบ" 
* คำกล่าว "ศีรษะของ" สามารถอ้างถึงบุคคลทั้งตัว ดังนั้นคำกล่าวนี้สามารถแปลได้โดยการใช้ชื่อของคนนั้น ยกตัวอย่างเช่น "ศีรษะของโยเซฟ" อาจจะแปลได้ว่า "โยเซฟ"
* คำกล่าว "จะอยู่บนศีรษะของเขาเอง" สามารถแปลว่า "จะอยู่บนเขา" หรือ "เขาจะถูกลงโทษ" หรือ "เขาจะต้องรับผิดชอบสำหรับ" หรือ "เขาจะถูกนับว่ามีความผิด"
* ขึ้นอยู่กับริบท วิธีอื่นที่จะแปลคำนี้สามารถรวมถึง "เริ่มต้น" หรือ "แหล่ง" หรือ "ผู้ปกครอง" หรือ "ผู้นำ" หรือ "ยอด"

