# กลุ่มคน, หลายเชื้อชาติ, ประชาชน, คน

## คำจำกัดความ 

คำว่า "กลุ่มประชาชน" หรือ "กลุ่มคน" อ้างถึงกลุ่มคนซึ่งมีภาษาและวัฒนธรรมที่เหมือนกัน  ส่วนวลีว่า "ประชาชน" อ้างถึงการรวมตัวกันของกลุ่มคนในสถานที่เฉพาะ หรือในเหตุการณ์เฉพาะ

* การที่พระเจ้าทรงแยก "ประชาชน" สำหรับพระองค์เอง หมายถึงพระองค์ทรงเลือกปรชาชนโดยเฉพาะเพื่อเป็นของพระองค์และรับใช้พระองค์
* ในสมัยพระคัมภีร์ สมาชิกที่อยู่ในกลุ่มหรือชนชาติเดียวกันมักจะมีบรรพบุรุษเดียวกันและอาศัยอยู่ด้วยกันเป็นกลุ่มในประเทศหรือดินแดนใดดินแดนหนึ่ง
* ขึ้นอยู่กับบริบท วลีเช่น "ประชาชนของท่าน" สามารถแปลว่า "กลุ่มคนของท่าน" หรือ ครอบครัวของท่าน" หรือ "เครือญาติของท่าน"
* คำว่า "หลายเชื้อชาติ" บ่อยครั้งจะใช้เพื่ออ้างถึงกลุ่มชนชาติทุกชาติทั่วโลก บางครั้งจะอ้างถึงเฉพาะเจาะจงถึงประชาชนที่ไม่ใช่ชาวอิสราเอล หรือบรรดาคนที่ไม่ได้รับใช้พระยาห์เวห์  ในพระคัมภีร์ภาษาอังกฤษบางฉบับนั้นใช้คำว่า "ชนชาติ"  ในความหมายนี้

## คำแนะนำในการแปล

* คำว่า "กลุ่มชน" สามารถแปลโดยใช้อื่นซึ่งมีความหมายว่า "กลุ่มเครือญาติขนาดใหญ่" หรือ "เผ่าพันธุ์  หรือ "ชนกลุ่มน้อย"
* วลี "ประชากรของเรา" สามารถแปลอีกอย่างหนึ่งได้ว่า "ญาติของเรา" หรือ "สหายชาวอิสราเอลของเรา" หรือ "ครอบครัวของเรา" หรือ "ชนชาติของเรา" ขึ้นอยู่กับบริบท
* คำกล่าวว่า ".กระทำให้ท่านทั้งหลายกระจัดกระจาย ไปอยู่ท่ามกลางชนชาติทั้งหลาย"  สามารถแปลได้อีกอย่างว่า "ทำให้ท่านไปอาศัยอยู่กับกลุ่มชนต่างที่แตกต่างกัน" หรือ "ทำให้ท่านต้องแยกจากกันเพื่อไปอาศัยอยู่ที่ต่างกันทั่วโลก" 
* คำว่า "หลายเชื้อชาติ" หรือ "ประชาชน" สามารถแปลอีกอย่างหนึ่งได้ว่า "ประชากรในโลกนี้" หรือ "กลุ่มชนต่างๆ" ขึ้นอยู่กับบริบท
* วลีที่ว่า "ประชาชนของ" สามารถแปลอีกอย่างได้ว่า "ประชาชนซึ่งอาศัยอยู่ใน" หรือ "ประชาชนซึ่งสืบเชื้อสายมาจาก" หรือ "ตระกูลของ" ขึ้นอยู่กับว่าจะตามด้วยชื่อสถานที่หรือชื่อคน
* "บรรดาเผ่าพันธุ์ของโลก"  สามารถแปลอีกอย่างหนึ่งว่า "ทุกคนที่มีชีวิตอยู่ในโลก" หรือ "ทุกบุคคลในโลก" หรือ "คนทั้งปวง"
* วลี "คน" สามารถแปลว่า "กลุ่มประชาชน" หรือ "ประชาชนนั้น" หรือ "ชุมชนของประชาชน" หรือ "ตระกูลของประชาชน"

