# อวยพร, ได้รับการอวยพร, พระพร

## คำจำกัดความ 

การ "อวยพร" คนใดคนหนึ่ง หรือสิ่งใดสิ่งหนึ่ง หมายถึงการทำให้สิ่งที่ดีและเป็นประโยชน์เกิดขึ้นกับคนนั้น หรือสิ่งนั้นที่ได้รับการอวยพร

* การอวยพรคนใดคนหนึ่งยังหมายถึงการแสดงออกถึงความปรารถนาที่จะให้สิ่งที่ดีและเป็นประโยชน์เกิดขึ้นกับคนนั้น
* ในสมัยพระคัมภีร์ พ่อมักจะประกาศการอวยพรอย่างเป็นทางการต่อลูกๆ ของเขา
* เมื่อประชาชน "อวยพร" พระเจ้า หรือแสดงความปรารถนาให้พระเจ้าได้รับการอวยพร นี่หมายถึงพวกเขากำลังสรรเสริญพระองค์
* บางครั้ง คำว่า "อวยพร" ใช้เพื่อชำระอาหารให้บริสุทธิ์ก่อนที่จะรับประทาน หรือเพื่อขอบพระคุณและสรรเสริญพระเจ้าสำหรับอาหาร

//จากความคิดเห็นข้างล่างนี้ : สิ่งที่สำคัญ อย่าเจาะจง มุ่งเน้น หรือจำกัด โดยการนำรากศัพท์ของคำว่า "อวยพร" ไปใช้ที่ทำให้นึกถึงความเจริญรุ่งเรืองหรือความอุดมสมบูรณ์ในสิ่งที่เป็นวัตถุสิ่งของ หรือการมีสุขภาพดีทางกายภาพเป็นสำคัญ ขอให้พิจารณาคำสอนในพระคัมภีร์เรื่องความรัก พระเมตตาและพระคุณของพระเจ้าไม่ไช่เฉพาะในสมัยโบราณเท่านั้น แต่มีในปัจจุบันด้วย ขอให้พิจารณาถึงการดูแล การปกปักรักษา และการสถิตของพระวิญญาณของพระเจ้า และสำหรับเราที่จะอวยพรพระเจ้า เราสามารถถวายการขอบพระคุณ ความชื่นชมยินดี และความเข้าใจ ในขณะที่เราเรียนรู้ที่จะติดตาม (เชื่อฟัง) พระองค์ // 

## คำแนะนำในการแปล

* คำว่า "อวยพร" สามารถแปลได้ว่า "การให้ความอุดมสมบูรณ์แก่" หรือ "การมีความกรุณาและโปรดปรานอย่างมากต่อ"
* "พระเจ้าทรงนำพระพรที่ยิ่งใหญ่มาสู่" สามารถแปลได้ว่า "พระเจ้าทรงประทานสิ่งที่ดีต่างๆ ให้กับ" หรือ "พระเจ้าทรงประทานความอุดมสมบูรณ์ให้กับ" หรือ "พระเจ้าทรงทำให้สิ่งที่ดีมากมายเกิดขึ้นกับ"
* "เขาได้รับพระพร" สามารถแปลได้ว่า "เขาจะได้รับประโยชน์อย่างมาก" หรือ "เขาจะได้รับสิ่งที่ดี" หรือ "พระเจ้าจะทรงทำให้เขาเจริญรุ่งเรือง"
* "ผู้ที่ได้รับพระพรคือคนที่" สามารถแปลได้ว่า "ช่างดีจริงๆ สำหรับคนนั้นที่"
* สำนวนอย่างเช่น "ขอให้องค์พระผู้เป็นเจ้าได้รับการอวยพร" สามารถแปลได้ว่า "ขอให้องค์พระผู้เป็นเจ้าได้รับการสรรเสริญ" หรือ "สรรเสริญองค์พระผู้เป็นเจ้า" หรือ "ข้าพระองค์สรรเสริญองค์พระผู้เป็นเจ้า"
* ในบริบทของการอวยพรอาหาร คำนี้สามารถแปลได้ว่า "ขอบพระคุณพระเจ้าสำหรับอาหาร" หรือ "สรรเสริญพระเจ้าที่ทรงประทานอาหารแก่พวกเขา" หรือ "ขอการชำระอาหารให้บริสุทธิ์โดยการสรรเสริญพระเจ้าสำหรับอาหารนั้น"

