# เรียก, การเรียก, ได้รับการเรียก, ร้องเรียก

## คำจำกัดความ 

คำว่า "เรียก" และ "ร้องเรียก" มีความหมายตามตัวอักษรว่าการพูดบางอย่างด้วยเสียงดังกับคนใดคนหนึ่งที่ไม่ได้อยู่ใกล้ๆ ยังมีคำที่มีความหมายเปรียบเทียบอีกหลายคำ

* "ร้องเรียก" คนใดคนหนึ่ง หมายความว่า ตะโกน หรือพูดเสียงดังกับคนที่อยู่ไกลออกไป คำนี้ยังมีความหมายว่าร้องขอความช่วยเหลือจากคนใดคนหนึ่ง โดยเฉพาะอย่างยิ่งเป็นการร้องขอพระเจ้า
* บ่อยครั้งที่ในพระคัมภีร์ "เรียก" หมายความว่า "เรียก" หรือ "คำสั่งให้มา" หรือ "เรียกร้องให้มา"
* พระเจ้าทรงเรียกคนให้เข้ามาหาพระองค์ และเป็นประชากรของพระองค์ นี่เป็น "การทรงเรียก" ของพวกเขา
* คำว่า "ทรงเรียก" ที่ใช้ในพระคัมภีร์หมายความว่า พระเจ้าทรงแต่งตั้ง หรือทรงเลือกประชาชนให้เป็นบุตรของพระองค์ ให้เป็นผู้รับใช้ของพระองค์ และผู้ประกาศถ้อยคำแห่งความรอดของพระองค์ผ่านทางพระเยซู
* คำนี้ยังใช้ในบริบทของการเรียกชื่อของคนหนึ่งคนใด ตัวอย่างเช่น "เขาถูกเรียกว่ายอห์น" หมายถึง "เขาได้ชื่อว่ายอห์น" หรือ "ชื่อของเขาคือยอห์น"
* การถูก "เรียกตามชื่อของ" หมายความว่า คนใดคนหนึ่งได้รับชื่อของคนอื่น พระเจ้าตรัสว่าพระองค์ทรงเรียกประชากรของพระองค์ตามพระนามของพระองค์
* การแสดงออกที่ต่างกัน "เราได้เรียกเจ้าด้วยชื่อ" หมายความว่าพระเจ้าทรงรู้จักชื่อของคนคนนั้นเป็นส่วนตัว และได้ทรงเลือกเขาเป็นพิเศษ

## คำแนะนำในการแปล

* คำว่า "เรียก" สามารถแปลได้โดยคำที่มีความหมายว่า "การเรียกตัว" ที่รวมถึงแนวความคิดของการมีจุดมุ่งหมายหรือวัตถุประสงค์ในการเรียก
* สำนวน "ร้องเรียกพระองค์" สามารถแปลได้ว่า "ขอความช่วยเหลือจากพระองค์" หรือ "อธิษฐานต่อพระองค์อย่างเร่งร้อน"
* เมื่อพระคัมภีร์บอกว่าพระเจ้า "ทรงเรียก" เราให้เป็นผู้รับใช้ของพระองค์ คำนี้สามารถแปลได้ว่า "ทรงเลือกเราไว้โดยเฉพาะ" หรือ "ทรงแต่งตั้งเรา" ให้เป็นผู้รับใช้ของพระองค์
* "เจ้าต้องร้องออกพระนามพระองค์" ยังแปลได้อีกว่า "เจ้าต้องเรียกพระนามพระองค์" 
* "พระนามของพระองค์ได้รับการเรียกว่า" แปลได้ว่า "พระนามของพระองค์คือ" หรือ "พระองค์ทรงพระนามว่า"
* "การร้องออกมา" แปลได้ว่า "พูดเสียงดัง" หรือ "ตะโกน" หรือ "พูดด้วยเสียงดัง" ขอให้แน่ใจว่าการแปลคำนี้ไม่ได้ดูเหมือนคนที่กำลังโกรธ
* วลี "การทรงเรียกของพระองค์" แปลได้ว่า "พระประสงค์ของพระองค์" หรือ "พระประสงค์ของพระเจ้าที่มีต่อคุณ" หรือ "พันธกิจพิเศษของพระเจ้าสำหรับคุณ" 
* "ร้องออกพระนามขององค์พระผู้เป็นเจ้า" สามารถแปลได้ว่า "แสวงหาองค์พระผู้เป็นเจ้าและพึ่งพาพระองค์" หรือ "วางใจในองค์พระผู้เป็นเจ้าและเชื่อฟังพระองค์"
* "เรียกร้อง" บางสิ่ง สามารถแปลโดยคำว่า "ต้องการ" หรือ  "ร้องขอ" หรือ "สั่ง"
* วลี "เจ้าได้ถูกเรียกโดยนามของเรา" สามารถแปลได้ว่า "เราให้ชื่อของเราแก่เจ้า ที่แสดงให้เห็นว่าเจ้าเป็นของเรา" 
* เมื่อพระเจ้าตรัสว่า "เราเรียกเจ้าด้วยชื่อ" คำนี้สามารถแปลได้ว่า "เรารู้จักชื่อของเจ้าและได้เลือกเจ้า"

