# เนื้อหนัง

## คำจำกัดความ 

ในพระคัมภีร์คำว่า "เนื้อหนัง" ตามตัวอักษรกล่าวถึงส่วนที่นุ่มนิ่มทางกายภาพของร่างกายของมนุษย์หรือสัตว์

* พระคัมภีร์ใช้คำว่า "เนื้อหนัง" ในรูปแบบเปรียบเทียบที่กล่าวถึงมนุษย์ทุกคน หรือสิ่งมีชีวิตทุกอย่าง
* ในพันธสัญญาใหม่ คำว่า "เนื้อหนัง" ใช้เพื่ออ้างถึงความบาปซึ่งเป็นธรรมชาติของมนุษย์ คำนี้มักใช้ในลักษณะที่แตกต่างกับธรรมชาติฝ่ายวิญญาณของพวกเขา
* สำนวนคำว่า "เนื้อและเลือดของตน" อ้างถึงการที่บางคนเกี่ยวข้องกับอีกคนโดยทางสายเลือดตัวอย่างเช่น พ่อแม่ ญาติ บุตรหรือหลาน
* สำนวนคำว่า "เนื้อและเลือด" สามารถหมายถึงบรรพบุรุษหรือลูกหลานของคนนั้น
* การแสดงออกของคำว่า "เนื้อเดียวกัน" กล่าวถึงการเป็นหนึ่งเดียวทางกายภาพของผู้ชายและผู้หญิงในการแต่งงาน

## คำแนะนำการแปล

* ในบริบทของร่างกายสัตว์ "เนื้อหนัง" สามารถแปลได้อีกว่า "ร่างกาย" หรือ "หนัง" หรือ "เนื้อ"
* เมื่อคำนี้ถูกใช้กล่าวถึงมนุษย์ทั้งหมด คำนี้สามารถแปลได้อีกว่า "ประชาชน" หรือ "มนุษย์" หรือ "ทุกคนที่มีชีวิต"
* เมื่อเอ่ยถึงมนุษย์ทุกคนทั่วไป คำนี้สามารถแปลได้อีกว่า "คน" หรือ "มนุษย์" หรือ "ทุกคนที่มีชีวิต"
* สำนวน "เนื้อและเลือด"  สามารถแปลได้อีกว่า "ญาติ" หรือ "ครอบครัว" หรือ "ญาติพี่น้อง" หรือ "ตระกูลครอบครัว" และยังมีอีกหลายข้อที่สามารถแปลด้วยคำว่า"บรรพบุรุษ" หรือ "บรรดาเชื้อสาย"
* ในบางภาษาอาจจะมีคำที่แสดงออกในความหมายเดียวกันกับ "เนื้อและเลือด"
* วลีที่แสดงว่า "กลายเป็นเนื้อเดียว" สามารถแปลได้อีกว่า "รวมทางเพศ" หรือ "กลายเป็นกายเดียวกัน" หรือ "กลายเป็นเหมือนบุคคลเดียวในทางร่างกายและวิญญาณ" การแปลข้อความนี้ควรตรวจสอบให้แน่ใจว่าเป็นที่ยอมรับในภาษาที่แปล และวัฒนธรรม

