# ดี, ความดี

## คำจำกัดความ 

คำว่า "ดี" มีความหมายแตกต่างกันขึ้นอยู่กับบริบท หลายภาษาจะใช้คำอื่นในการแปลความหมายที่แตกต่างกันเหล่านี้ 

* โดยทั่วไปสิ่งที่ดีคือถ้าสิ่งนั้นเหมาะสมกับพระลักษณะของพระเจ้า วัตถุประสงค์และน้ำพระทัยของพระองค์
* บางสิ่งที่ "ดี" สามารถเป็นความพอใจ  ดีเยี่ยม เป็นประโยชน์ เหมาะสม มีกำไรหรือถูกต้องตามหลักศีลธรรม
* ที่ดินที่ "ดี" สามารถเรียกได้อีกว่า "สมบูรณ์" หรือ "ประสิทธิผล"
* พืชผลที่ "ดี" สามารถเป็นพืชผลที่ "สมบูรณ์"
* บุคคลสามารถ "ดี" ในสิ่งที่พวกเขาทำถ้าพวกเขาชำนาญในงานหรืออาชีพของพวกเขาเช่นเดียวกับใน "ชาวนาที่ดี" 
* ในพระคัมภีร์ ความหมายทั่วไปของคำว่า "ดี" มักตรงข้ามกับคำว่า "ชั่วร้าย"
* คำว่า "ความดี" ปกติแล้วหมายถึงการเป็นคนที่อยู่ในศีลธรรมที่ดีหรือมีความคิดและการกระทำที่ชอบธรรม
* ความดีของพระเจ้าอ้างถึงว่าพระองค์ได้อวยพรแก่มนุษย์อย่างไรโดยการให้สิ่งดีๆ และประโยชน์ที่ดี นอกจากนี้ยังสามารถอ้างถึงความสมบูรณ์แบบทางจริยธรรมของพระองค์

## คำแนะนำการแปล

* คำทั่วไปสำหรับคำว่า "ดี" ในภาษาเป้าหมายควรใช้คำใดก็ตามที่มีความหมายทั่วไปที่ถูกต้องและเป็นธรรมชาติ โดยเฉพาะอย่างยิ่งในบริบทที่แตกต่างจากความชั่วร้าย
* ขึ้นอยู่กับบริบท วิธีอื่นในการแปลคำนี้อาจรวมถึง "ใจดี" หรือ "ดีเยี่ยม" หรือ "ที่ชื่นชอบต่อพระเจ้า" หรือ "ชอบธรรม" หรือ "ศีลธรรมที่ตั้งขึ้น" หรือ "ทำกำไรได้"
* "ดินแดนที่ดี" สามารถแปลได้ว่า "แผ่นดินอุดมสมบูรณ์" หรือ "ที่ดินที่มีการผลิต" "พืชที่ดี" อาจแปลได้อีกว่า "การเก็บเกี่ยวที่อุดมสมบูรณ์" หรือ "พืชผลจำนวนมาก"
* วลี "ทำดีต่อ" หมายถึงการทำสิ่งที่เป็นประโยชน์ต่อผู้อื่นและสามารถแปลเป็นคำว่า "ใจดี" หรือ "ช่วย" หรือ "ประโยชน์" ต่อใครสักคนได้
* "ทำดีในวันสะบาโต" หมายความว่า "ทำสิ่งที่ช่วยคนอื่นในวันสะบาโต"
* ขึ้นอยู่กับบริบท วิธีการแปลคำว่า "ความดี" สามารถรวมถึง "พระพร" หรือ "ความเมตตา" หรือ "ความสมบูรณ์แบบทางจริยธรรม" หรือ "ความชอบธรรม" หรือ "ความบริสุทธิ์"

