# หัวใจ

## คำจำกัดความ 

ในพระคัมภีร์ คำว่า "หัวใจ" มักจะถูกใช้ในเชิงอุปมาอุปไมยซึ่งอ้างถึงความคิด อารมณ์ ความปรารถนาหรือความตั้งใจของบุคคล

* การมี "หัวใจแข็งกระด้าง" เป็นคำกล่าวทั่วไปที่หมารยถึงบุคคลที่ปฎิเสธที่จะเชื่อฟังพระเจ้าด้วยความดื้อรั้น 
* คำกล่าว "ด้วยสุดใจของข้าพเจ้า" หรือ "ด้วยหัวใจทั้งหมดของข้าพเจ้า" หมายถึงการทำบางอย่างโดยเต็มกำลัง โดยการทุ่มเทและตั้งใจอย่างเต็มที่ 
* คำกล่าว "เอามาใส่ใจ" หมายถึงการปฏิบัติต่อบางอย่างด้วยความจริงจังและนำมาใช้ในชีวิตของตนเอง
* คำว่า "ใจแตกสลาย" อธิบายถึงคนที่โศกเศร้าอย่างมาก พวกเขาถูกทำร้ายลึกด้านอารมณ์ความรู้สึก

## คำแนะนำในการแปล

* บางภาษาใช้ส่วนอื่นของร่างกาย เช่น "กระเพาะ" หรือ "ตับ" เพื่ออ้างถึงความคิดเหล่านี้
* ภาษาอื่นๆอาจจะใช้คำเดียวในการอธิบายแนวคิดบางอย่างเหล่านี้และใช้อีกคำหนึ่งในการอธิบายแนวคิดอื่นๆ 
* ถ้า "หัวใจ" หรือร่างกายส่วนอื่นๆ ไม่ได้มีความหมายนี้ บางภาษาอาจจำเป็นต้องแปลตรงๆ ไม่ต้องเปรียบเทียบ และใช้คำว่า "ความคิด" หรือ "อารมณ์ความรู้สึก" หรือ "ความปรารถนา" 
* ขึ้นอยู่กับบริบท "ด้วยสุดใจของข้าพเจ้า" หรือ "ด้วยหัวใจทั้งหมดของข้าพเจ้า" สามารถแปลได้ว่า "ด้วยพลังทั้งหมดของข้าพเจ้า" หรือ "ด้วยการทุ่มเทอย่างเต็มกำลัง" หรือ "อย่างเต็มที่"
* วลี "เอามาใส่ใจ" อาจจะแปลได้ว่า "ปฎิบัติต่อสิ่งนั้นด้วยความจริงจัง" หรือ "คิดอย่างรอบคอบเกี่ยวกับสิ่งนั้น"
* คำกล่าว "หัวใจแข็งกระด้าง" อสามารถแปลได้ว่า "กบฎด้วยความดื้อดึง" หรือ "ปฎิเสธที่จะเชื่อฟัง" หรือ "ไม่เชื่อฟังพระเจ้าต่อไปเรื่อยๆ"
* วิธีที่จะแปล "ใจแตกสลาย" สามารถรวมถึง "เสียใจมาก" หรือ "รู้สึกเจ็บปวดอย่างมาก"

