# ผู้ไร้เดียงสา, ผู้บริสุทธิ์

## คำจำกัดความ 

คำว่า "ผู้ไร้เดียงสา" หมายถึงไม่มีความผิดในอาชญากรรมหรือการกระทำผิดอื่นๆ คำนี้โดยทั่วไปยังอาจอ้างถึงคนที่ไม่ได้มีส่วนในการทำสิ่งชั่ว

* คนหนึ่งที่ถูกกล่าวหาว่าทำบางอย่างผิดจะปราศจากความผิดถ้าเขาไม่ได้ทำความผิดนั้น
* บางครั้ "ผู้ไร้เดียงสา" ถูกใช้เพื่ออ้างถึงคนที่ไม่ได้ทำอะไรผิดที่จะต้องได้รับการปฎิบัติอันเลวร้ายที่พวกเขาได้รับอยู่ เช่นการที่กองทัพศัตรูโจมตี "ผู้บริสุทธิ์"

## คำแนะนำในการแปล

* ในบริบทส่วนใหญ่ คำว่า "ผู้ไร้เดียงสา" สามารถแปลได้ว่า "ไม่มีความผิด" หรือ "ไม่ต้องรับผิดชอบ" หรือ "ไม่ควรถูกตำหนิ" สำหรับบางอย่าง
* เมื่ออ้างถึงคนที่ปราศจากความผิดโดยทั่วไป คำนี้สามารถแปลได้ว่า "ผู้ที่ไม่ได้ทำอะไรผิด" หรือ "ผู้ที่ไม่ได้มีส่วนร่วมในความชั่ว"
* คำกล่าวที่ปรากฏบ่อยอย่าง "เลือดของผู้บริสุทธิ์" สามารถแปลได้ว่า "คนที่ไม่ได้ทำอะไรผิดที่สมควรจะต้องถูกฆ่า"
* คำกล่าว "ทำให้เลือดบริสุทธิ์หลั่งออกมา" อาจจะแปลได้ว่า "ฆ่าผู้บริสุทธิ์" หรือ "ฆ่าคนที่ไม่ได้ทำอะไรผิดที่จะต้องถูกฆ่า" 
* ในบริบทที่คนหนึ่งที่กำลังถูกฆ่า  "บริสุทธิ์ในเรื่องความตายของ" สามารถแปลได้ว่า "ไม่ได้มีความผิดในการตายของ"
* เมื่อพูดถึงคนที่ไม่ยอมรับข่าวประเสริฐเกี่ยวกับพระเยซู แต่ไม่ยอมรับนั้น "บริสุทธิ์ในเรื่องความตายของ" สามารถแปลได้ว่า "ไม่รับผิดชอบไม่ว่าพวกเขาจะตายในฝ่ายวิญญาณต่อไปหรือไม่" หรือ "ไม่รับผิดชอบไม่ว่าพวกเขาจะรับข่าวนี้หรือไม่"
* เมื่อยูดาสได้พูดว่า "ข้าพเจ้าได้ทรยศโลหิตอันบริสุทธิ์" เขากำลังพูดว่า "ข้าพเจ้าได้ทรยศคนที่ไม่ได้ทำอะไรผิด" หรือ "ข้าพเจ้าได้เป็นสาเหตุแห่งการตายของคนที่ไม่มีบาป"
* เมื่อปีลาตได้พูดเกี่ยวกับพระเยซูว่า "เราบริสุทธิ์ในโลหิตของคนบริสุทธิ์นี้"  ประโยคนี้อาจจะแปลได้ว่า "เราไม่ขอรับผิดชอบต่อการประหารผู้ชายคนนี้ที่ไม่ได้ทำอะไรผิดจนต้องถูกประหาร"

