# ความรัก

## คำจำกัดความ 

การรักบุคคลอื่นคือการเอาใจใส่บุคคลนั้นและทำสิ่งต่างๆที่เป็นประโยชน์สำหรับเขา มีความหมายที่ต่างออกไปในบางภาษาสำหรับคำว่า "ความรัก" ซึ่งบางภาษาอาจใช้คำที่แตกต่างกันไป เช่น : 

1. ชนิดของความรักที่มาจากพระเจ้าซึ่งมุ่งไปที่ความดีของผู้อื่น ถึงแม้ว่าจะไม่ได้รับประโยชน์อันใดก็ตาม ความรักชนิดนี้เอาใจใส่ผู้อื่นไม่ว่าพวกเขาทำอะไร พระเจ้าเองเป็นความรักและเป็นแหล่งแห่งความรักแท้จริง

* พระเยซูทรงสำแดงความรักชนิดนี้โดยการสละชีวิตของพระองค์เพื่อช่วยกู้พวกเราจากความบาปและความตาย พระองค์ทรงสอนให้ผู้ที่ติดตามพระองค์รักผู้อื่นด้วยการเสียสละด้วย
* เมื่อผู้คนรักผู้อื่นด้วยความรักชนิดนี้ ย่อมจะรวมเอาการกระทำที่แสดงให้ว่าบางคนกำลังคิดถึงสิ่งที่จะทำให้คนอื่นเจริญเติบโต ความรักชนิดนี้รวมถึงการให้อภัยผู้อื่นด้วย
* ในฉบับแปล ULB คำว่า "ความรัก" หมายถึงความรักชนิดนี้ที่เป็นความรักที่เสียสละ นอกจากว่าในบันทึกการแปลจะระบุว่าความหมายที่แตกต่างกัน

2. คำอื่นในพันธสัญญาใหม่ที่อ้างถึงความรักฉันท์พี่น้องหรือความรักแบบเพื่อน หรือแบบคนในครอบครัว

* คำนี้อ้างถึงความรักตามธรรมชาติของมนุษย์ที่มีต่อกันระหว่างเพื่อนหรือเครือญาติ
* มันสามารถใช้ในบริบทเช่น "พวกเขารักที่จะนั่งในที่นั่งที่สำคัญที่สุดในงานเลี้ยง" นี่มีความหมายว่าพวกเขา "ปรารถนามาก" หรือ "ปรารถนาอย่างแรงกล้า" ที่จะทำสิ่งนั้น

3. คำว่า "ความรัก" สามารถหมายถึงความรักโรแมนติคระหว่างผู้ชายกับผู้หญิง

4. ในการแสดงออกเชิงอุปมาอุปมัยเช่น "ยาโคบที่ฉันได้รัก แต่เอซาวนั้นเราได้ชัง" คำว่า "ได้รัก" อ้างถึงการตัดสินใจเลือกของพระเจ้าเพื่อให้ยาโคบมีความสัมพันธ์ที่เป็นพันธสัญญากับพระองค์ นี่สามารถแปลได้ว่าเป็น "ถูกเลือก" ถึงแม้ว่าเอซาวเองก็ได้รับพระพรจากพระเจ้า แต่เขาก็ไม่ได้รับสิทธิพิเศษในการอยู่ในพันธสัญญานั้น คำว่า "ถูกชัง" ถูกใช้เพื่อเปรียบเทียบที่ให้ความหมายว่า "ถูกปฏิเสธ" หรือ "ไม่ได้รับเลือก"

## ข้อแนะนำในการแปล

* นอกจากจะมีการะบุอย่างชัดเจนในคำอธิบายการแปล คำว่า "ความรัก" ใน ULB จะอ้างถึงความรักที่มีการเสียสละที่มาจากพระเจ้า
* ในบางภาษาอาจมีคำพิเศษสำหรับความรัก ไม่เห็นแก่ตัว และเสียสละซึ่งเป็นความรักที่พระเจ้าทรงมี  วิธีการแปลนี้อาจรวมคำว่า "การดูแลเอาใจใส่ที่อุทิศตนและซื่อสัตย์" หรือ "การดูแลเอาใจใส่อย่างไม่เห็นแก่ตัว" หรือ "ความรักจากพระเจ้า" ให้แน่ใจว่าคำที่ใช้สำหรับแปลความรักของพระเจ้านั้นได้รวมถึงการยอมสละประโยชน์ส่วนตัวเพื่อผลประโยชน์ของผู้อื่นและเป็นการรักผู้อื่นแม้ไม่ว่าพวกเขาจะทำสิ่งใดก็ตาม
* บางครั้งภาษาอังกฤษคำว่า "ความรัก" อธิบายถึงการดูแลเอาใจใส่อย่างลึกซึ้งที่ผู้คนมีให้ต่อเพื่อนๆและคนในครอบครัว ในบางภาษาอาจแปลคำนี้ด้วยคำหรือวลีที่มีความหมายว่า "ชอบอย่างมาก" หรือ "ดูแลเอาใจใส่" หรือ "มีเสน่ห์อย่างรุนแรง"
* ในบริบทที่คำว่า "ความรัก" ถูกใช้เพื่อแสดงออกถึงความพึงใจอย่างมากต่อบางสิ่ง คำนี้สามารถแปลว่า "ชอบกว่าอย่างมาก" หรือ "ชอบอย่างมาก" หรือ "ปรารถนาอย่างมาก"
* ในบางภาษาอาจมีคำแยกต่างหากที่อ้างถึงความรักแบบโรแมนติคหรือความรักในทางเพศระหว่างสามีและภรรยา
* หลายภาษาต้องแสดงออกถึง "ความรัก" เช่นการกระทำ ตัวอย่างเช่น พวกเขาอาจแปลว่า "ความรักคือความอดทน ความรักคือความกรุณา" เช่นเดียวกับ "เมื่อบุคคลหนึ่งรักใครบางคน เขาย่อมอดทนและมีความกรุณาต่อคนนั้น"

