# การอัศจรรย์, มหัศจรรย์  หมายสำคัญ

## คำจำกัดความ 

"การอัศจรรย์" คือบางสิ่งที่น่าประหลาดใจที่ไม่น่าเป็นไปได้นอกจากพระเจ้าจะทำให้สิ่งนั้นเกิดขึ้น

* ตัวอย่างการอัศจรรย์ที่พระเยซูได้ทรงกระทำ เช่น การทำให้ลมพายุสงบและการรักษาชายตาบอด 
* บางครั้งการอัศจรรย์จะเรียกว่า "มหัศจรรย์" เพราะว่าสิ่งเหล่านั้นทำให้ผู้คนเต็มไปด้วยความมหัศจรรย์ใจหรือประหลาดใจ
* คำว่า "มหัศจรรย์" สามารถอ้างถึงการสำแดงถึงฤทธานุภาพของพระเจ้าก็ได้ เช่น เมื่อพระองค์ทรงเนรมิตสร้างฟ้าสวรรค์และแผ่นดินโลก
* การอัศจรรย์สามารถเรียกอีกอย่างหนึ่งได้ว่า "หมายสำคัญ" เพราะว่าสิ่งเหล่านี้เป็นการบ่งชี้หรือเป็นหลักฐานว่าพระเจ้าทรงมีฤทธานุภาพสูงสุดเหนือจักรวาล
* การอัศจรรย์บางอย่างคือการทรงไถ่ของพระเจ้า เช่น เมื่อพระองค์ช่วยชนชาตอิสราเอลจากการเป็นทาสในอียิปต์  และเมื่อพระองค์ทรงปกป้องดาเนียลจากการถูกสิงโตทำร้าย เป็นต้น
* การอัศจรรย์อื่นๆ อาจหมายถึงการพิพากษาของพระเจ้า เช่น เมื่อครั้งที่พระองค์ทรงให้น้ำท่วมโลกในสมัยของโนอาห์ หรือเมื่อพระองค์ส่งภัยพิบัติมาเหนือแผ่นดินอียิปต์ในสมัยโมเสส 
* การอัศจรรย์หลายอย่างของพระเจ้าหมายถึงการรักษาอาการเจ็บป่วยด้านร่างกายของผู้คน หรือการทำให้ผู้ที่ตายแล้วฟื้นขึ้นมาจากความตาย สิ่งเหล่านี้คือการอัศจรรย์
* พระเจ้ายังทรงให้ผู้เผยพระวจนะและบรรดาอัครสาวกทำการอัศจรรย์เพื่อรักษาโรคและสิ่งอื่นๆอีกมากมายซึ่งเป็นไปได้ก็โดยผ่านฤทธิ์อำนาจของพระเจ้าเท่านั้น

 
## คำแนะนำในการแปล

* การแปลที่เป็นไปได้สำหรับคำว่า "การอัศจรรย์" หรือ "มหัศจรรย์" สามารถแปลได้ว่า "สิ่งที่เป็นไปไม่ได้ที่พระเจ้าทรงกระทำ" หรือ "พระราชกิจอันทรงฤทธานุภาพของพระเจ้า" หรือ "การกระทำอันมหัศจรรย์ของพระเจ้า"
* คำกล่าวที่ได้ยินกันเสมอว่า "หมายสำคัญและการอัศจรรย์" สามารถแปลได้ว่า "ข้อพิสูจน์และการอัศจรรย์" หรือ "กิจอันมหัศจรรย์ซึ่งพิสูจน์พลังของพระเจ้า" หรือ "การอัศจรรย์ที่น่าอัศจรรย์ที่แสดงความยิ่งใหญ่ของพระเจ้า"
* หมายเหตุ ความหมายของหมายสำคัญซึ่งเป็นปาฏิหาริย์นั้นต่างจากความหมายของ หมายสำคัญซึ่งพิสูจน์หรือเป็นหลักฐานสำหรับบางสิ่ง  ทั้งสองสามารถมีความเกี่ยวโยงกัน

