# วิญญาณ, ฝ่ายวิญญาณ

## คำจำกัดความ 

คำว่า "วิญญาณ" อ้างถึงส่วนที่ไม่ใช่เนื้อหนังของคนซึ่งไม่สามารถมองเห็นได้ เมื่อบุคคลตายวิญญาณของเขาได้จากร่างของเขา  "วิญญาณ" สามารถอ้างถึงทัศนคติหรือสภาพทางอารมณ์

* คำว่า "วิญญาณ" หมายถึงตัวตนที่ไม่มีร่างกายโดยเฉพาะวิญญาณชั่ว
* วิญญาณของบุคคล เป็นส่วนหนึ่งของเขาที่สามารถรู้จักพระเจ้าและเชื่อในพระองค์
* โดยทั่วไป คำว่า "ฝ่ายวิญญาณ" อธิบายถึงสิ่งที่ไม่ใช่เนื้อหนังทางโลก
* ในพระคัมภีร์ จะมีความหมายโดยเฉพาะอ้างถึงสิ่งใดที่เกี่ยวข้องกับพระเจ้า โดยเฉพาะกับพระวิญญาณบริสุทธิ์
* ยกตัวอย่างเช่น "อาหารฝ่ายวิญญาณ" อ้างถึงคำสอนของพระเจ้าที่ให้การหล่อเลี้ยงวิญญาณของบุคคล "สติปัญญาฝ่ายวิญญาณ"  อ้างถึงความรู้และการประพฤติที่ชอบธรรมที่มาจากฤทธิ์ของพระวิญญาณบริสุทธิ์
* พระเจ้าทรงเป็นพระวิญญาณและพระองค์ทรงเป็นพระผู้เนรมิตเหล่าวิญญาณอื่นที่ไม่มีร่างกายเนื้อหนัง
* เหล่าทูตสวรรค์เป็นวิญญาณที่มีชีวิต รวมถึงเหล่าวิญญาณที่กบฏต่อพระเจ้าและกลายเป็นวิญญาณชั่ว
* คำว่า "วิญญาณแห่ง" สามารถหมายถึง "การมีคุณลักษณะของ"  อย่างเช่นใน "จิตวิญญาณของปัญญา"  หรือ "ในวิญญาณของเอลียาห์"
* ตัวอย่างของ"วิญญาณ" เช่นในทัศนคติหรืออารมณ์จะรวมถึง "วิญญาณแห่งความกลัว" หรือ "วิญญาณแห่งความริษยา"

## คำแนะนำในการแปล

* ขึ้นอยู่กับบริบท บางวิธีในการแปล "วิญญาณ" อาจรวม "ไม่เป็นด้านร่างกาย" หรือ "ส่วนข้างใน"  หรือ "ชีวิตที่อยู่ข้างใน"
* ในบางบริบท คำว่า "วิญญาณ" สามารถแปลว่า "วิญญาณชั่ว" หรือ "ตัวตนวิญญาณชั่ว"
* บางครั้ง คำว่า "วิญญาณ" ถูกใช้เพื่อแสดงถึงความรู้สึกของบุคคลที่อยู่ข้างใน "วิญญาณของฉันโศกเศร้าอยู่ในร่างของฉัน"  นี่สามารถแปลว่า "ฉันรู้สึกโศกเศร้าในวิญญาณของฉัน" หรือ "ฉันรู้สึกโศกเศร้าอยู่ลึกๆ"
* วลี "วิญญาณของ" สามารถแปลว่า "บุคลิกลักษณะของ" หรือ "อิทธิพลของ" หรือ "ทัศนคติของ" หรือ "ความคิดของ"

