# ผลงาน, การกระทำ, ทำงาน,  การกระทำ

## คำจำกัดความ 

ในพระคัมภีร์คำว่า "ผลงาน" "การกระทำ" และ "การกระทำ" จะใช้เพื่ออ้างถึงสิ่งต่างๆที่พระเจ้าหรือมนุษย์ทำ

* คำว่า "ทำงาน" หมายถึงการทำงานหรืออะไรก็ตามที่ทำเพื่อคนอื่น
* "ผลงาน" ของพระเจ้า และ "ผลงานจากพระหัตถ์ของพระองค์" เป็นสำนวนที่กล่าวถึงทุกสิ่งที่พระองค์ทำหรือได้กระทำรวมถึงการสร้างโลก  ช่วยคนบาปให้รอด ดูแลใส่ใจต่อความต้องการของสิ่งที่ทรงสร้างทั้งหมดและรักษาจักรวาลทั้งสิ้นให้อยู่ในที่  คำว่า "การกระทำ" และ "การกระทำ" ยังใช้เพื่ออ้างถึงการอัศจรรย์ของพระเจ้าในการแสดงออกเช่น "การกระทำที่ยิ่งใหญ่" หรือ "การกระทำที่น่าอัศจรรย์"
* ผลงานหรือการกระทำที่บุคคลทำสมารถเป็นได้ทั้งดีหรือชั่ว
* พระวิญญาณบริสุทธิ์ให้อำนาจผู้เชื่อในการทำดีซึ่งเรียกอีกอย่างว่า "ผลที่ดี"
* คนทั้งหลายไม่ได้รับการช่วยให้รอดโดยการทำดีของพวกเขา  แต่พวกเขารอดด้วยศรัทธาในพระเยซูคริสต์
* "งาน" ของบุคคลหนึ่งสามารถเป็นสิ่งที่เขาทำเพื่อหาเลี้ยงชีพหรือเพื่อรับใช้พระเจ้า พระคัมภีร์ยังกล่าวถึงพระเจ้าว่า "ทรงทำงาน"

## คำแนะนำในการแปล

* การแปล "ผลงาน" หรือ "การกระทำ" อื่น ๆ อาจเป็น "การกระทำ" หรือ "สิ่งต่างๆที่ได้ทำแล้ว"
* เมื่อพูดถึง "ผลงาน" หรือ "การกระทำ" ของพระเจ้าและ "การทำงานของมือของพระองค์" คำพูดเหล่านี้อาจแปลว่า "การอัศจรรย์" หรือ "การกระทำที่ยิ่งใหญ่" หรือ "สิ่งมหัศจรรย์ที่พระองค์ทำ"
* วลี "งานของพระเจ้า" สามารถแปลว่า "สิ่งที่พระเจ้าทรงกำลังทำ" หรือ "สิ่งมหัศจรรย์ที่พระเจ้าทรงกระทำ" หรือ "สิ่งน่าอัศจรรย์ที่พระเจ้าทรงกระทำ" หรือ "ทุกสิ่งที่พระเจ้าทรงกระทำ"
* คำว่า "งาน" สามารถเป็นเพียงคำเดียวใน "ผลงาน" เช่นเดียวกับ "งานดีทุกอย่าง" หรือ "ผลงานดีทุกอย่าง"
* คำว่า "งาน" อาจมีความหมายกว้าง ๆ ของ "บริการ" หรือ "พันธกิจ" ตัวอย่างเช่นคำว่า "งานของท่านในองค์พระผู้เป็นเจ้า" สามารถแปลว่า "สิ่งที่ท่านทำเพื่อองค์พระผู้เป็นเจ้า" 
* คำว่า "ตรวจสอบงานของท่านเอง" สามารถแปลเป็น "ให้แน่ใจว่าคุณกำลังทำอะไรอยู่คือพระประสงค์ของพระเจ้า" หรือ "ทำให้แน่ใจว่าท่านกำลังทำอยู่เป็นที่ชอบต่อน้ำพระทัยของพระเจ้า"  
*คำที่กล่าวว่า "การทำงานของพระวิญญาณบริสุทธิ์" สามารถแปลว่า "การเสริมอำนาจของพระวิญญาณบริสุทธิ์" หรือ "พันธกิจของพระวิญญาณบริสุทธิ์" หรือ "สิ่งที่พระวิญญาณบริสุทธิ์ทรงกระทำ"

