# หน้า, ใบหน้า

## คำจำกัดความ 

คำว่า "ใบหน้า" ตามตัวอักษรก็หมายถึงส่วนหนึ่งของศรีษะมนุษย์ คำนี้มีความหมายในเชิงเปรียบเทียบหลายอย่าง

* ประโยค "หน้าของท่าน" บ่อยครั้งที่ใช้ในลักษณะการพูดเชิงเปรียบเทียบก็จะพูดว่า "ท่าน" คล้ายกับวลีที่ว่า "หน้าของข้าพเจ้า" บ่อยครั้งหมายถึง "เรา"(ประธาน) หรือ "เรา"(กรรม)
* ในด้านกายภาพ "ต่อหน้า" บางคนหรือบางสิ่งหมายถึงการมองไปที่คนนั้น หรือของสิ่งนั้น
* การ "เผชิญหน้าซึ่งกันและกัน" หมายถึง "การมองหน้ากันและกันตรงๆ"
* การ "หน้าต่อหน้า" หมายความว่าคนสองคนกำลังมองซึ่งกันและกัน ในระยะใกล้
* เมื่อพระเยซู "พระองค์ทรงหันพระพักตร์ไปยังกรุงเยรูซาเล็ม" หมายถึงว่าพระองค์ตั้งใจอย่างแน่นอนที่จะไปที่นั่น
* จะ "มุ่งหน้าต่อต้าน" ผู้คน หรือเมืองหมายถึงการตัดสินใจแน่วแน่ที่จะไม่สนับสนุน หรือปฏิเสธคน หรือเมืองนั้นๆ 
* วลีที่ว่า "พื้นผิวของแผ่นดิน" กล่าวถึงพื้นแผ่นดินของโลกและโดยทั่วไปมักจะอ้างถึงโลกทั้งใบ ตัวอย่างเช่น "ความอดอยากปกคลุมพื้นผิวของแผ่นดินโลก" กล่าวถึงการแพร่กระจายของความอดอยากที่ส่งผลกระทบมนุษย์จำนวนมากที่มีชีวิตบนโลกใบนี้
* ในเชิงเปรียบเทียบ "อย่าได้ซ่อนหน้าของพระองค์จากประชากรของพระองค์" หมายถึง "อย่าปฏิเสธประชากรของพระองค์" หรือ "อย่าทอดทิ้งประชากรของพระองค์" หรือ "อย่าหยุดดูแลประชากรของพระองค์"

## คำแนะนำการแปล

* ถ้าเป็นไปได้ ให้ที่ดีที่สุดที่จะรักษาสำนวน หรือใช้สำนวนในภาษาที่จะแปลให้มีความหมายคล้ายกัน
* คำว่า "ต่อหน้า" สามารถแปลได้ว่า "หันไป" หรือ "มองตรงไป" หรือ "มองไปที่หน้าของ"
* คำว่า "หน้าต่อหน้า" สามารถแปลได้ว่า "ขึ้นไปใกล้" หรือ "อยู่ตรงหน้าของ" หรือ  "การอยู่ต่อหน้าของ"
* คำว่า "ต่อหน้าพระองค์" สามารถแปลได้ว่า "เบื้องหน้าพระองค์" หรือ "ข้างหน้าพระองค์" หรือ "หน้าพระองค์" หรือ "ในการทรงประทับอยู่"
* วลีที่ว่า "หันพระพักตร์พระองค์ไปยัง" สามารถแปลได้ว่า "ได้เริ่มต้นเดินทางไปยัง" หรือ "ตั้งใจอย่างแน่วแน่ที่จะไปยัง"
* วลีที่ว่า "ซ่อนพระพักตร์พระองค์จาก" สามารถแปลได้ว่า "หันไปจาก" หรือ "หยุดการช่วยเหลือ หรือการปกปักรักษา" หรือ "ปฏิเสธ"
* ที่ว่า "ตั้งพระพักตร์ต่อสู้" เมือง หรือประชาชน สามารถแปลได้ว่า "มองดูด้วยความโกรธ และตำหนิ" หรือ "ปฏิเสธที่จะรับ" หรือ "ตัดสินใจที่จะละทิ้ง" หรือ "นำการพิพากษามาสู่"
* ข้อความว่า "จงพูดต่อหน้าของพวกเขา" สามารถแปลได้ว่า "จงพูดกับพวกเขาอย่างตรงไปตรงมา" หรือ "จงพูดในขณะที่พวกเขายังอยู่" หรือ "จงพูดกับพวกเขาตัวต่อตัว"
*ข้อความว่า "บนผิวพื้นของแผ่นดิน" สามารถแปลได้อีกว่า "ตลอดทั้งแผ่นดิน" หรือ "เหนือแผ่นดินโลกทั้งหมด" หรือ "อาศัยอยู่ทั่วทั้งแผ่นดินโลก"

