# ผลไม้, เกิดผลมาก

## คำจำกัดความ 

คำว่า "ผลไม้" ตามตัวอักษรกล่าวถึงส่วนหนึ่งของพืชที่สามารถกินได้ บางอย่างที่ "เกิดผลมาก" คือมีผลมากมาย คำเหล่านี้สามารถใช้แบบเปรียบเทียบในพระคัมภีร์

* พระคัมภีร์มักใช้ "ผล" เพื่อกล่าวถึงการกระทำและความคิดของบุคคล เหมือนกับผลของพืชที่แสดงให้เห็นว่าพืชนั้นคือต้นอะไร เช่นเดียวกับคำพูดและการกระทำของบุคคลที่เปิดเผยว่าเขามีลักษณะอย่างไร
* บุคคลสามารถผลิตผลฝ่ายวิญญาณได้ทั้งดีและไม่ดี แต่คำว่า "เกิดผลมาก" มักมีความหมายในเชิงบวกของการเกิดผลดีมากมาย
* คำว่า "เกิดผลมาก" ก็ใช้แบบเปรียบเทียบเพื่อหมายถึง "ความเจริญรุ่งเรือง" คำนี้มักบ่งบอกถึงการมีบุตร และเชื้อสายจำนวนมาก เช่นเดียวกันกับการมีอาหารมากและความอุดมสมบูรณ์อย่างอื่น ๆ
* โดยทั่วไป ประโยคที่ว่า "ผลของ" กล่าวถึงอะไรก็ตามที่ออกมาหรือผลิตโดยบางสิ่ง ตัวอย่างเช่น "ผลของสติปัญญา" กล่าวถึงสิ่งที่ดีที่เกิดจากความฉลาด
* ประโยคที่ว่า "ผลของแผ่นดิน" กล่าวถึงทุกสิ่งโดยทั่วไปที่แผ่นดินให้ผลออกมาเพื่อให้มนุษย์ได้กิน สิ่งนี้ไม่ได้หมายถึงแค่ผลไม้เช่น ผลองุ่น หรืออิทผลัมเท่านั้น แต่รวมทั้งพืชผัก ถั่วและธัญพืชต่าง ๆ ด้วย
* การใช้แบบอุปมาของคำว่า "ผลของพระวิญญาณ" กล่าวถึงคุณภาพศาสนาที่พระวิญญาณบริสุทธิ์ประทานให้ในการดำเนินชีวิตของประชากรผู้ที่เชื่อฟังพระองค์
* สำนวนว่า "ผลของครรภ์" กล่าวถึง "สิ่งที่ครรภ์ได้ให้ออกมา" นั่นก็คือเด็ก

## คำแนะนำการแปล

* เป็นสิ่งที่ดีที่สุดที่จะแปลคำนี้โดยการใช้คำทั่วไปสำหรับคำว่า "ผล" ที่เป็นคำที่ใช้ในภาษาที่จะแปลเพื่อกล่าวถึงผลที่บริโภคได้คือผลไม้ ในหลายๆ ภาษาอาจจะเป็นธรรมชาติมากกว่าหากใช้คำที่เป็นพหูพจน์
* "บรรดาผล"  เมื่อใดก็ตามที่กล่าวถึงมากกว่าหนึ่งผล
* คำว่า "เกิดผล" สามารถแปลได้อีกว่า "เกิดผลฝ่ายวิญญาณอย่างมากมาย" หรือ "มีบุตรมาก" หรือ "เจริญรุ่งเรือง" ทั้งนี้ขึ้นอยู่กับบริบทนั้น ๆ  
* ประโยค "ผลของแผ่นดิน" สามารถแปลได้อีกอย่างว่า "อาหารที่เกิดจากแผ่นดิน" หรือ "ธัญพืชที่งอกงามในแผ่นดินนั้น"
* เมื่อพระเจ้าทรงได้สร้างมนุษย์และสัตว์ พระองค์ทรงได้บัญชาสรรพสิ่งนั้นว่า "จงเกิดผลและทวีคูณ" ซึ่งกล่าวถึงการเกิดผลจำนวนมากมาย คำนี้สามารถแปลได้อีกว่า "เกิดผลมากมาย" หรือ "เกิดบรรดาบุตรและเชื้อสายมากมาย" หรือ "จงมีบุตรมากเพื่อที่เจ้าจะได้มีเชื้อสายมากมาย"
* สำนวน "ผลของครรภ์" สามารถแปลได้อีกว่า "สิ่งที่ครรภ์ได้ให้ออกมา" หรือ "บรรดาเด็กที่ผู้หญิงให้กำเนิด" หรือแค่ "บรรดาบุตร" เมื่ออลิซาเบธพูดกับนางมารีย์ว่า "พระพรคือสิ่งที่อยู่ในครรภ์ของเจ้า" เธอหมายถึง "พระพรคือเด็กที่เจ้าจะให้กำเนิด" คำในภาษาที่จะแปลอาจจะมีสำนวนที่แตกต่างสำหรับคำนี้
* อีกสำนวนคือ "ผลขององุ่น" สามารถแปลได้อีกว่า "ลูกองุ่น" หรือ "องุ่น"
* ประโยคที่ว่า "จะมีผลมากขึ้น" สามารถแปลได้อีกว่า "จะเกิดผลมากขึ้น" หรือ "จะมีบุตรมากขึ้น" หรือ "จะเจริญรุ่งเรือง" ทั้งนี้ขึ้นอยู่กับบริบทนั้น ๆ  
* การกล่าวของอัครทูตเปาโล "งานที่เกิดผลมาก" สามารถแปลได้อีกว่า "งานที่ทำให้เกิดผลดี" หรือ "ความพยายามที่เห็นผลในบรรดาผู้ศรัทธาในพระเยซู"
* "ผลของพระวิญญาณ" สามารถแปลได้อีกว่า "การงานที่พระวิญญาณบริสุทธิ์ทรงได้กระทำ" หรือ "บรรดาถ้อยคำและการกระทำที่แสดงให้เห็นว่าพระวิญญาณบริสุทธิ์ทรงกำลังทำงานในตัวท่าน"

