# รู้, ความรู้, ทำให้รู้

## คำจำกัดความ 

"รู้" หมายถึง การเข้าใจบางสิ่งหรือรับรู้ข้อมูลความจริง  คำกล่าว "ทำให้รู้" เป็นคำกล่าวที่หมายถึงการบอกข้อมูล

* คำว่า "ความรู้" อ้างถึงข้อมูลต่างๆ ที่ผู้คนรู้ สามารถประยุกต์ใช้กับการรู้เกี่ยวกับสิ่งต่างๆ ทั้งในโลกกายภาพและโลกฝ่ายวิญญาณ
* "รู้เกี่ยวกับ" พระเจ้าหมายความว่าเข้าใจข้อเท็จจริงเกี่ยวกับพระองค์เพราะสิ่งที่ได้เปิดเผยต่อเรา
* "รู้จัก" พระเจ้าหมายความว่ามีความสัมพันธ์กับพระองค์  นี่ประยุกต์กับการรู้จักคนด้วย
* การ "รู้น้ำพระทัยของพระเจ้า" หมายถึงรับรู้ถึงสิ่งที่พระองค์ได้ทรงบัญชา หรือเข้าใจสิ่งที่พระองค์ต้องการให้บุคคลหนึ่งทำ
* "รู้กฎบัญญัติ" หมายถึงการรับรู้ถึงสิ่งที่พระเจ้าได้ทรงบัญชาไว้ หรือเข้าใจสิ่งที่พระเจ้าได้สั่งเอาไว้ในกฎบัญญัติที่พระองค์ทรงมอบให้แก่โมเสส
* บางครั้ง "ความรู้" ถูกใช้เป็นคำพ้องกับคำว่า "สติปัญญา" ซึ่งรวมถึงการดำเนินชีวิตในวิถีที่พระเจ้าพอพระทัย
* "ความรู้เกี่ยวกับพระเจ้า" บางครั้งถูกใช้เป็นคำพ้องสำหรับ "ยำเกรงพระยาห์เวห์" 

## คำแนะนำในการแปล

* ขึ้นอยู่กับบริบท วิธีการแปลคำว่า "รู้" สามารถรวมคำว่า "เข้าใจ" หรือ "คุ้นเคยกับ" หรือ "รับรู้เกี่ยวกับ" หรือ "เคยชินกับ" หรือ "มีความสัมพันธ์กับ" 
* ในบางภาษามีคำสองคำที่แตกต่างกันสำหรับคำว่า "รู้" ขึ้นอยู่กับว่าเป็นการรู้เกี่ยวกับข้อเท็จจริงหรือเกี่ยวกับคนและการมีสัมพันธภาพกับเขา 
* คำว่า "ทำให้รู้" สามารถแปลว่า "ทำให้คนได้รู้" หรือ "เปิดเผย" หรือ "บอกเกี่ยวกับ" หรือ "อธิบาย"
* "รู้เกี่ยวกับ" บางสิ่ง สามารถแปลว่า "รับรู้เกี่ยวกับ" หรือ "คุ้นเคยกับ" 
* คำกล่าว "รู้ว่าอย่างไร" หมายถึงเข้าใจกระบวนการหรือวิธีการเพื่อจะทำให้บางสิ่งบางอย่างสำเร็จได้  สามารถแปลว่า "สามารถที่จะ" หรือ "มีทักษะในการ" 
* คำว่า "ความรู้" สามารถแปลว่า "สิ่งที่ได้รู้" หรือ "ปัญญา" หรือ "ความเข้าใจ" ขึ้นอยู่กับบริบท

