# เหมือนกัน, ความเหมือนกัน

## คำจำกัดความ 

คำว่า "เหมือนกัน" และ "ความเหมือนกัน" อ้างถึงบางสิ่งที่เหมือนกัน หรือคล้ายกันกับบางสิ่ง

* คำว่า "เหมือนกัน"  บ่อยครั้งถูกใช้ในการกล่าวเชิงอุปมาอุปมัยที่เรียกว่า "คำอุปมา" ซึ่งบางสิ่งถูกเปรียบเทียบกับอีกสิ่งหนึ่ง โดยปกติจะแสดงถึงลักษณะ ตัวอย่างเช่น "เสื้อผ้าของเขาส่องประกายเหมือนดวงอาทิตย์" และ "เสียงดังเหมือนฟ้าผ่า" (ดู :  [Simile](rc://th/ta/man/translate/figs_simile))
* "เป็นเหมือน" หรือ "เสียงเหมือน" หรือ "ดูเหมือน" บางสิ่งหรือบางคนหมายถึง มีคุณภาพที่คล้ายกับสิ่งของหรือบุคคลที่กำลังเปรียบเทียบ
* คนถูกเนรมิตสร้างขึ้นมา ใน "ความเหมือน" ของพระเจ้า นั่นคือ ใน "พระฉายา" ของพระองค์ นี่หมายความว่าพวกเขามีคุณภาพหรือคุณลักษณะที่ "เหมือน" หรือ "คล้ายคลึง" กับคุณภาพที่พระเจ้าทรงมีอยู่ อย่างเช่นความสามารถในการคิด รู้สึก และการสื่อสาร
* การมี "ความเหมือนกัน" กับบางสิ่งหรือบางคนหมายความว่ามีบุคลิกลักษณะที่เหมือนกับสิ่งนั้นหรือบุคคลนั้น

## คำแนะนำในการแปล

* ในบางบริบท คำกล่าวว่า "ในการเป็นเหมือน"  สามารถแปลว่า "อะไรที่ดูเหมือนกับ" หรือ "อะไรที่ปรากฏออกมาเป็น"
* คำกล่าว " ในความเหมือนการตายของพระองค์" สามารถแปลว่า "มีประสบการณ์ร่วมในการตายของพระองค์" หรือ "ราวกับมีประสบการณ์ในการตายร่วมกับพระองค์"
* คำกล่าว "ในการเป็นเหมือนเนื้อหนังที่บาป" สามารถแปลว่า "เป็นเหมือนกับคนบาปคนหนึ่ง" หรือ "เป็นมนุษย์คนหนึ่ง" จงให้แน่ใจว่าการแปลคำนี้ไม่ได้แปลว่าพระเยซูทรงเป็นคนบาป
* "ในการเป็นเหมือนของเขา" สามารถแปลว่า "เป็นเหมือนเขา" หรือ " มีหลายสิ่งที่มีคุณสมบัติที่เขามี"
* คำกล่าว  "การเป็นเหมือนในภาพลักษณ์ของคนที่เปื่อยเน่า ของนก สัตว์ป่าสี่เท้า และสิ่งต่างๆ ที่เลื้อยคลาน" สามารถแปลว่า "รูปเคารพถูกทำให้เป็นเหมือนมนุษย์ที่เปื่อยเน่า หรือสัตว์เช่น นก สัตว์ป่า สัตว์เล็ก และสิ่งที่เลื้อยคลานต่างๆ"

