# องค์พระผู้เป็นเจ้า

## คำจำกัดความ 

คำว่า "องค์พระผู้เป็นเจ้า" อ้างถึงบางคนผู้มีความเป็นเจ้าของหรืออำนาจสิทธิ์ขาดเหนือประชาชน เมื่อขึ้นต้นด้วยอักษรตัวใหญ่ จะเป็นตำแหน่งที่อ้างถึงพระเจ้า (หมายเหตุ อย่างไรก็ตามเมื่อมีการใช้คำนี้เพื่ออ้างถึงใครบางคนหรือใช้เป็นคำเริ่มต้นของประโยค ก็จะใช้เป็นตัวอักษรพิมพ์ใหญ่ และมีความหมายว่า "นายท่าน" หรือ "นาย")

* ในพันธสัญญาเดิม คำนี้ถูกใช้เพื่อแสดงถึงความหมายเช่น "องค์พระผู้เป็นเจ้าผู้ทรงฤทธิ์" หรือ "องค์พระผู้เป็นเจ้าพระยาห์เวห์" หรือ "พระยาห์เวห์องค์พระผู้เป็นเจ้าของเรา" ด้วย
* ในพันธสัญญาใหม่ พวกอัครสาวกใช้คำนี้เพื่อแสดงความหมายถึง "องค์พระผู้เป็นเจ้าพระเยซู" และ "องค์พระผู้เป็นเจ้าพระเยซูคริสต์า" ซึ่งสื่อสารว่าพระเยซูทรงเป็นพระเจ้า
* คำว่า "องค์พระผู้เป็นเจ้า" ในพันธสัญญาใหม่ถูกใช้เป็นคำเดียวเพื่อกล่าวถึงพระเจ้าโดยตรงด้วย เฉพาะอย่างยิ่งในการอ้างอิงจากพันธสัญญาเดิม ตัวอย่างเช่น ในเนื้อหาจากพันธสัญญาเดิมบอกว่า "สาธุการแด่พระองค์ผู้เสด็จมาในนามของพระยาห์เวห์" และในพันธสัญญาใหม่จะบอกว่า "สาธุการแด่พระองค์ผู้เสด็จมาในนามขององค์พระผู้เป็นเจ้า"
* ในฉบับ ULB และ UDB ตำแหน่ง "องค์พระผู้เป็นเจ้า" ใช้เพื่อแปลเป็นคำฮีบรูและคำกรีกที่หมายถึง "องค์พระผู้เป็นเจ้า" เท่านั้น ไม่ได้ใช้เพื่อแปลเป็นพระนามของพระเจ้า (พระยาห์เวห์) เหมือนกับที่แปลในอีกหลายฉบับ

## คำแนะนำในการแปล

* บางภาษาแปลคำนี้ว่า "นาย" หรือ "ผู้ปกครอง" หรือใช้คำอื่นที่สื่อถึงเจ้าของหรือผู้ปกครองที่มีอำนาจสูงสุด
* ในบางบริบทที่เหมาะสม คำแปลหลายฉบับใช้ตัวอักษรตัวแรกเป็นตัวพิมพ์ใหญ่เพื่อจะทำให้ผู้อ่านแยกออกอย่างชัดเจนว่าคำนั้นหมายถึงพระเจ้า
* มีหลายแห่งในพันธสัญญาใหม่ที่อ้างอิงถึงพันธสัญญาเดิม คำว่า "องค์พระผู้เป็นเจ้าพระเจ้า" สามารถใช้เพื่อแยกได้ชัดเจนว่าคำนั้นหมายถึงพระเจ้า

