# ครอบครอง, ทรัพย์สินในครอบครอง

## คำจำกัดความ 

คำว่า "ครอบครอง" และ "ทรัพย์สินในครอบครอง" ปกติอ้างถึงการเป็นเจ้าของบางสิ่งบางอย่าง และคำพวกนี้ยังหมายถึงการเพิ่มการปกครองเหนือบางสิ่งบางอย่างหรือยึดครองพื้นที่สักแห่งของแผ่นดิน

* ในพันธสัญญาเดิม คำนี้มักใช้ในบริบทของ "การครอบครอง" หรือ "การยึดทรัพย์สินในครอบครอง" พื้นที่ของแผ่นดิน
* เมื่อพระยาห์เวห์ได้ทรงบัญชาชาวอิสราเอลให้ "ครอบครอง" แผ่นดินคานาอัน นั่นหมายถึงพวกเขาต้องเข้าไปในแผ่นดินและอาศัยอยู่ที่นั่น  นี่เกี่ยวข้องกับการชนะคนคานาอันครั้งแรกที่อาศัยอยู่ในแผ่นดินนั้น
* พระยาห์เวห์ได้ตรัสกับชาวอิสราเอลว่าพระองค์ได้ประทานแผ่นดินคานาอันให้เป็น "ทรัพย์สินของพวกเขา" นี่สามารถแปลได้ว่า "เป็นสถานที่โดยชอบธรรมที่จะอาศัยอยู่"
* คนอิสราเอลยังเรียกว่า"ทรัพย์สินในครอบครองพิเศษ"ของพระยาเวห์  นี่หมายถึงพวกเขาเป็นของพระองค์ในฐานะประชากรของพระองค์ผู้ที่ถูกพระองค์เรียกมาเฉพาะเจาะจงเพื่อให้นมัสการและรับใช้พระองค์

## คำแนะนำในการแปล

* คำว่า "ครอบครอง" สามารถแปลว่า "เป็นเจ้าของ" หรือ "มี" หรือ "มีอำนาจเหนือ"
* วลี "ยึดการครอบครอง" สามารถแปลว่า "ทำการควบคุม" หรือ "ครอบครอง" หรือ "อาศัยอยู่บน" ขึ้นอยู่อกับบริบท
* เมื่ออ้างถึงสิ่งที่คนเป็นเจ้าของ ""ทรัพย์สินในครอบครอง" สามารถแปลว่า "ทรัพย์สินที่เป็นของ" หรือ "ทรัพย์สิน" หรือ "สิ่งที่เป็นเจ้าของ" หรือ "สิ่งต่างๆ ที่พวกเขาเป็นเจ้าของ"
* เมื่อพระยาห์เวห์ทรงเรียกพวกอิสราเอล "ทรัพย์สินพิเศษของเรา" นี่สามารถแปลว่า "ประชากรพิเศษของเรา" หรือ "ประชากรที่เป็นของเรา" หรือ "ประชากรของเราที่เรารักและปกครอง"
* ประโยค "ของเหล่านั้นจะเป็นทรัพย์สินของพวกเขา" เมื่ออ้างถึงแผ่นดิน หมายความว่า "พวกเขาจะครอบครองแผ่นดิน" หรือ "แผ่นดินจะเป็นของพวกเขา"
* คำกล่าว "พบในทรัพย์สินของเขา" สามารถแปลว่า "ที่เขากำลังถืออยู่" หรือ "ที่เขาได้มีกับเขา"
* วลี "เช่นทรัพย์สินของท่าน" สามารถแปลว่า "เช่นบางสิ่งที่เป็นของท่าน" หรือ "เช่นสถานที่ที่ประชาชนของท่านจะอาศัยอยู่"
* วลี "ในทรัพย์สินของเขา" สามารถแปลได้ว่า "ที่เขาเป็นเจ้าของ" หรือ "ซึ่งเป็นของเขา"

