# บ่อน้ำ,  ถังเก็บน้ำ

## คำจำกัดความ 

คำว่า "บ่อน้ำ" และ "ถังเก็บน้ำ" อ้างถึงแหล่งน้ำสองประเภทในสมัยพระคัมภีร์

* บ่อน้ำ คือหลุมลึกที่ถูกเจาะลงไปในพื้นดินเพื่อให้น้ำใต้ดินสามารถไหลเข้ามาได้
* ถังเก็บน้ำคือหลุมลึกที่ถูกขุดเข้าไปในหินเพื่อใช้เป็นถังเก็บน้ำฝน
* ถังเก็บน้ำโดยปกติจะถูกขุดลงไปในหินและฉาบด้วยปูนปลาสเตอร์เพื่อเก็บน้ำไว้  "ถังแตก" เกิดขึ้นเมื่อปูนปลาสเตอร์ได้ปริแตก น้ำเกิดรั่วไหลออกได้
* ถังน้ำโดยปกติจะตั้งอยู่ในบริเวณลานบ้านของประชาชนเพื่อรับน้ำฝนที่ไหลลงมาจากหลังคาบ้าน
* บ่อน้ำโดยปกติจะตั้งอยู่ในสถานที่ที่พวกเขาสามารถเข้าถึงได้โดยหลายครอบครัวหรือชุมชนทั้งหมด
* เนื่องจากน้ำเป็นสิ่งสำคัญมากสำหรับทั้งคนและปศุสัตว์ สิทธิ์ในการใช้บ่อมักเป็นสาเหตุของการทะเลาะวิวาทและความขัดแย้งกัน
* ทั้งบ่อน้ำและอ่างเก็บน้ำจะถูกปิดด้วยหินก้อนใหญ่เพื่อป้องกันไม่ให้มีสิ่งใด ๆ ตกลงไป มักจะมีเชือกผูกติดกับถังตักน้ำหรือหม้อเพื่อนำน้ำขึ้นมาสู่ข้างบน
* บางครั้งก็มีการใช้ถังเก็บน้ำแห้งเพื่อเป็นที่คุมขังคน อย่างเช่นที่เกิดขึ้นกับโยเซฟและเยเรมีย์

## คำแนะนำในการแปล

* วิธีการแปล "บ่อน้ำ" อาจรวมถึง "หลุมน้ำลึก" หรือ "หลุมลึกสำหรับน้ำพุ" หรือ "หลุมลึกสำหรับดึงน้ำขึ้นมา"
* คำว่า "ถังเก็บน้ำ" สามารถแปลเป็น "หลุมหินเก็บน้ำ" หรือ "หลุมลึกและแคบสำหรับน้ำ" หรือ "ถังเก็บน้ำใต้ดิน"
* คำศัพท์เหล่านี้มีความหมายคล้ายกัน  ความแตกต่างหลัก ๆ ก็คือบ่อน้ำมักจะได้รับน้ำจากน้ำพุใต้ดิน  ในขณะที่น้ำในถังเก็บน้ำมักจะเป็นถังเก็บน้ำที่มาจากฝน

